#, fuzzy
msgid ""
msgstr ""
"Plural-Forms: nplurals=INTEGER; plural=EXPRESSION;\n"
"Project-Id-Version: YITH WooCommerce Bulk Product Editing Premium\n"
"POT-Creation-Date: 2025-11-05 02:46-0800\n"
"PO-Revision-Date: 2025-11-05 02:46-0800\n"
"Last-Translator: \n"
"Language-Team: \n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: Poedit 2.2\n"
"X-Poedit-Basepath: ..\n"
"X-Poedit-Flags-xgettext: --add-comments=translators:\n"
"X-Poedit-WPHeader: init.php\n"
"X-Poedit-SourceCharset: UTF-8\n"
"X-Poedit-KeywordsList: __;_e;_n:1,2;_x:1,2c;_ex:1,2c;_nx:4c,1,2;esc_attr__;"
"esc_attr_e;esc_attr_x:1,2c;esc_html__;esc_html_e;esc_html_x:1,2c;_n_noop:1,2;"
"_nx_noop:3c,1,2;__ngettext_noop:1,2\n"
"X-Poedit-SearchPath-0: .\n"
"X-Poedit-SearchPathExcluded-0: *.js\n"

#: includes/class-yith-wcbep-table-views.php:235
msgid "All products"
msgstr ""

#. translators: %1$s is the Cloned View Name; %2$s is the number of the copy.
#: includes/class-yith-wcbep-table-views.php:275
#, php-format
msgctxt "Name of a cloned table view"
msgid "%1$s - Copy %2$s"
msgstr ""

#: includes/class-yith-wcbep-table-views.php:841
#: includes/class.yith-wcbep-admin.php:513
#: includes/class.yith-wcbep-admin.php:1158
msgid "Custom filters"
msgstr ""

#: includes/class.yith-wcbep-admin.php:440
msgid "Schedule"
msgstr ""

#: includes/class.yith-wcbep-admin.php:501
#: includes/class.yith-wcbep-list-table.php:723
#: views/modals/table-views/view.php:25
msgid "Edit"
msgstr ""

#: includes/class.yith-wcbep-admin.php:502 views/modals/table-views/view.php:26
msgid "Duplicate"
msgstr ""

#: includes/class.yith-wcbep-admin.php:503
msgid "Move to trash"
msgstr ""

#: includes/class.yith-wcbep-admin.php:504
msgid "Delete permanently"
msgstr ""

#: includes/class.yith-wcbep-admin.php:507
msgid "Export"
msgstr ""

#: includes/class.yith-wcbep-admin.php:604
msgctxt "Help tab - Video title"
msgid ""
"Check this video to learn how to <b>bulk edit your product info in no time:</"
"b>"
msgstr ""

#: includes/class.yith-wcbep-admin.php:646
msgid "Products table"
msgstr ""

#: includes/class.yith-wcbep-admin.php:647
msgctxt "[ADMIN] Tab description"
msgid ""
"Customize the products table and use bulk editing to save time and effort."
msgstr ""

#: includes/class.yith-wcbep-admin.php:651
#: plugin-fw/includes/class-yit-plugin-panel.php:90
msgid "Settings"
msgstr ""

#: includes/class.yith-wcbep-admin.php:652
msgctxt "[ADMIN] Tab description"
msgid "Configure the plugin's general settings."
msgstr ""

#: includes/class.yith-wcbep-admin.php:677
msgid "Are you ready? <mark>Start with step 1!</mark>"
msgstr ""

#: includes/class.yith-wcbep-admin.php:678
msgid ""
"Open the step 1 modal window and choose which fields to enable for the bulk "
"editing window"
msgstr ""

#: includes/class.yith-wcbep-admin.php:697
msgid "Improved UX/UI"
msgstr ""

#: includes/class.yith-wcbep-admin.php:698
msgid "With the new design, configuring our plugin is easier than ever"
msgstr ""

#: includes/class.yith-wcbep-admin.php:701
msgid "Create and save unlimited table views with filters"
msgstr ""

#: includes/class.yith-wcbep-admin.php:702
msgid ""
"Create as many table views as needed to choose which products to show in "
"your bulk editing table"
msgstr ""

#: includes/class.yith-wcbep-admin.php:705
msgid "An easy way to create new products"
msgstr ""

#: includes/class.yith-wcbep-admin.php:706
msgid ""
"Create your products in a fast and simple process, directly from the "
"integrated modal window"
msgstr ""

#: includes/class.yith-wcbep-admin.php:728
msgctxt ""
"[YOUR STORE TOOLS TAB] Description for plugin YITH WooCommerce Wishlist"
msgid ""
"Allow your customers to create lists of products they want and share them "
"with family and friends."
msgstr ""

#: includes/class.yith-wcbep-admin.php:740
msgctxt ""
"[YOUR STORE TOOLS TAB] Description for plugin YITH WooCommerce Gift Cards"
msgid ""
"Sell gift cards in your shop to increase your earnings and attract new "
"customers."
msgstr ""

#: includes/class.yith-wcbep-admin.php:752
msgctxt ""
"[YOUR STORE TOOLS TAB] Description for plugin YITH WooCommerce Request a "
"Quote"
msgid ""
"Hide prices and/or the \"Add to cart\" button and let your customers request "
"a custom quote for every product."
msgstr ""

#: includes/class.yith-wcbep-admin.php:763
msgctxt ""
"[YOUR STORE TOOLS TAB] Description for plugin YITH WooCommerce Ajax Product "
"Filter"
msgid ""
"Help your customers to easily find the products they are looking for and "
"improve the user experience of your shop."
msgstr ""

#: includes/class.yith-wcbep-admin.php:774
msgctxt ""
"[YOUR STORE TOOLS TAB] Description for plugin YITH WooCommerce Product Add-"
"Ons"
msgid ""
"Add paid or free advanced options to your product pages using fields like "
"radio buttons, checkboxes, drop-downs, custom text inputs, and more."
msgstr ""

#: includes/class.yith-wcbep-admin.php:785
msgctxt ""
"[YOUR STORE TOOLS TAB] Description for plugin YITH WooCommerce Dynamic "
"Pricing and Discounts"
msgid ""
"Increase conversions through dynamic discounts and price rules, and build "
"powerful and targeted offers."
msgstr ""

#: includes/class.yith-wcbep-admin.php:796
msgctxt ""
"[YOUR STORE TOOLS TAB] Description for plugin YITH WooCommerce Customize My "
"Account"
msgid ""
"Customize the My Account page of your customers by creating custom sections "
"with promotions and ad-hoc content based on your needs."
msgstr ""

#: includes/class.yith-wcbep-admin.php:807
msgctxt "[YOUR STORE TOOLS TAB] Description for plugin Recover Abandoned Cart"
msgid ""
"Contact users who have added products to the cart without completing the "
"order and try to recover lost sales."
msgstr ""

#: includes/class.yith-wcbep-admin.php:925
#: includes/class.yith-wcbep-list-table.php:1389
#: views/products-table-tab.php:49
msgid "Enable fields"
msgstr ""

#: includes/class.yith-wcbep-admin.php:945 views/products-table-tab.php:52
msgid "Filter products"
msgstr ""

#: includes/class.yith-wcbep-admin.php:966
msgid "Table views"
msgstr ""

#: includes/class.yith-wcbep-admin.php:1005 views/products-table-tab.php:86
msgid "Show/Hide columns"
msgstr ""

#: includes/class.yith-wcbep-admin.php:1021 views/products-table-tab.php:73
msgid "Add new product"
msgstr ""

#: includes/class.yith-wcbep-admin.php:1049
msgctxt "Bulk editing modal - tab name"
msgid "General"
msgstr ""

#: includes/class.yith-wcbep-admin.php:1050
msgctxt "Bulk editing modal - tab name"
msgid "Images"
msgstr ""

#: includes/class.yith-wcbep-admin.php:1051
msgctxt "Bulk editing modal - tab name"
msgid "Categories, tag & attributes"
msgstr ""

#: includes/class.yith-wcbep-admin.php:1052
msgctxt "Bulk editing modal - tab name"
msgid "Prices"
msgstr ""

#: includes/class.yith-wcbep-admin.php:1053
msgctxt "Bulk editing modal - tab name"
msgid "Shipping"
msgstr ""

#: includes/class.yith-wcbep-admin.php:1054
msgctxt "Bulk editing modal - tab name"
msgid "Stock"
msgstr ""

#: includes/class.yith-wcbep-admin.php:1055
msgctxt "Bulk editing modal - tab name"
msgid "Advanced"
msgstr ""

#: includes/class.yith-wcbep-admin.php:1060
msgid "Bulk product editing"
msgstr ""

#. translators: %s is the number of files.
#: includes/class.yith-wcbep-admin.php:1146
#: includes/class.yith-wcbep-admin.php:1148
#: includes/class.yith-wcbep-list-table.php:767
#, php-format
msgid "%s file"
msgid_plural "%s files"
msgstr[0] ""
msgstr[1] ""

#: includes/class.yith-wcbep-admin.php:1202
#: plugin-fw/includes/class-yit-assets.php:240 plugin-fw/yit-functions.php:2011
#: plugin-fw/yit-functions.php:2138
msgid "Confirm delete"
msgstr ""

#: includes/class.yith-wcbep-admin.php:1203
msgid ""
"Are you sure you want to delete the selected products?<br><br>This action "
"cannot be undone and you will not be able to recover this data."
msgstr ""

#: includes/class.yith-wcbep-custom-fields-manager.php:77
msgctxt "Bulk editing modal - tab name"
msgid "Custom fields"
msgstr ""

#: includes/class.yith-wcbep-custom-taxonomies-manager.php:495
msgctxt "Bulk editing modal - tab name"
msgid "Custom taxonomies"
msgstr ""

#: includes/class.yith-wcbep-list-table.php:723
msgid "View"
msgstr ""

#: includes/class.yith-wcbep-list-table.php:905
#: includes/functions.yith-wcbep.php:595
msgid "Taxable"
msgstr ""

#: includes/class.yith-wcbep-list-table.php:906
#: includes/functions.yith-wcbep.php:596
msgid "Shipping only"
msgstr ""

#: includes/class.yith-wcbep-list-table.php:907
#: includes/functions.yith-wcbep.php:597
msgctxt "Tax status"
msgid "None"
msgstr ""

#: includes/class.yith-wcbep-list-table.php:918
#: includes/functions.yith-wcbep.php:611
msgid "Standard"
msgstr ""

#: includes/class.yith-wcbep-list-table.php:938
#: includes/functions.yith-wcbep.php:643
msgid "No shipping class"
msgstr ""

#: includes/class.yith-wcbep-list-table.php:944
msgid "Private"
msgstr ""

#: includes/class.yith-wcbep-list-table.php:945
msgid "Published"
msgstr ""

#: includes/class.yith-wcbep-list-table.php:958
msgid "Standard product"
msgstr ""

#: includes/class.yith-wcbep-list-table.php:959
msgid "Application/Software"
msgstr ""

#: includes/class.yith-wcbep-list-table.php:960
msgid "Music"
msgstr ""

#: includes/class.yith-wcbep-list-table.php:974
#: includes/functions.yith-wcbep.php:125
msgid "Variation"
msgstr ""

#: includes/class.yith-wcbep-list-table.php:1300
msgid "Select all"
msgstr ""

#: includes/class.yith-wcbep-list-table.php:1369
msgid ""
"No products found matching your table view conditions. Try to apply "
"different filters."
msgstr ""

#: includes/class.yith-wcbep-list-table.php:1370
#: views/products-table-tab.php:18
msgid "Manage views"
msgstr ""

#: includes/class.yith-wcbep-list-table.php:1377
msgid "No products found in your store."
msgstr ""

#: includes/class.yith-wcbep-list-table.php:1380
msgid "Create product"
msgstr ""

#: includes/class.yith-wcbep-list-table.php:1388
msgid ""
"Oops! It seems that there are no fields enabled for this table.<br>Try to "
"enable some of them!"
msgstr ""

#. translators: %s: Number of items.
#. translators: %s is the number of items.
#: includes/class.yith-wcbep-list-table.php:1429
#: includes/class.yith-wcbep-list-table.php:1482
#, php-format
msgid "%s item"
msgid_plural "%s items"
msgstr[0] ""
msgstr[1] ""

#. translators: %s is the number of found variations.
#: includes/class.yith-wcbep-list-table.php:1434
#, php-format
msgid "%s variation found"
msgid_plural "%s variations found"
msgstr[0] ""
msgstr[1] ""

#. translators: %s is the number of items.
#: includes/class.yith-wcbep-list-table.php:1487
#, php-format
msgid "%s variation shown"
msgid_plural "%s variations shown"
msgstr[0] ""
msgstr[1] ""

#: includes/class.yith-wcbep-list-table.php:1530
msgid "The product ID is not editable"
msgstr ""

#: includes/class.yith-wcbep-list-table.php:1532
msgid ""
"The price of variable products depends on their variations, so you cannot "
"directly edit this price, you have to edit the price of the variations "
"instead."
msgstr ""

#: includes/class.yith-wcbep-list-table.php:1585
msgid "The attributes of a product variation are not editable"
msgstr ""

#. translators: %s is the column name.
#: includes/class.yith-wcbep-list-table.php:1588
#, php-format
msgid "The %s column cannot be edited"
msgstr ""

#: includes/compatibility/badge-management/class.yith-wcbep-badge-management-compatibility.php:118
msgid "Badge"
msgstr ""

#: includes/compatibility/badge-management/class.yith-wcbep-badge-management-compatibility.php:123
msgid "Badge scheduling"
msgstr ""

#: includes/compatibility/badge-management/class.yith-wcbep-badge-management-compatibility.php:128
msgid "Schedule badge from"
msgstr ""

#: includes/compatibility/badge-management/class.yith-wcbep-badge-management-compatibility.php:133
msgid "Schedule badge to"
msgstr ""

#: includes/compatibility/badge-management/class.yith-wcbep-badge-management-compatibility.php:150
#: includes/compatibility/badge-management/class.yith-wcbep-badge-management-compatibility.php:282
msgid "Badges"
msgstr ""

#: includes/compatibility/badge-management/class.yith-wcbep-badge-management-compatibility.php:151
msgid "Badges scheduling"
msgstr ""

#: includes/compatibility/badge-management/class.yith-wcbep-badge-management-compatibility.php:152
msgid "Schedule badges start date"
msgstr ""

#: includes/compatibility/badge-management/class.yith-wcbep-badge-management-compatibility.php:153
msgid "Schedule badges end date"
msgstr ""

#: includes/compatibility/badge-management/templates/badge-bulk-editing-field.php:18
#: includes/compatibility/deposits/templates/deposit-bulk-editing-field.php:20
#: views/bulk-editing-fields/allow-backorders.php:19
#: views/bulk-editing-fields/attribute.php:19
#: views/bulk-editing-fields/attribute.php:42
#: views/bulk-editing-fields/attribute.php:52
#: views/bulk-editing-fields/category.php:19
#: views/bulk-editing-fields/date.php:20
#: views/bulk-editing-fields/decimal.php:19
#: views/bulk-editing-fields/image-gallery.php:18
#: views/bulk-editing-fields/image.php:18
#: views/bulk-editing-fields/number.php:19
#: views/bulk-editing-fields/onoff.php:18
#: views/bulk-editing-fields/price.php:19
#: views/bulk-editing-fields/product-type.php:20
#: views/bulk-editing-fields/products.php:19
#: views/bulk-editing-fields/sale-price.php:19
#: views/bulk-editing-fields/shipping-class.php:18
#: views/bulk-editing-fields/status.php:19
#: views/bulk-editing-fields/stock-status.php:20
#: views/bulk-editing-fields/tag.php:19
#: views/bulk-editing-fields/tax-class.php:20
#: views/bulk-editing-fields/tax-status.php:20
#: views/bulk-editing-fields/taxonomy.php:19
#: views/bulk-editing-fields/text-editor.php:19
#: views/bulk-editing-fields/text.php:19
#: views/bulk-editing-fields/visibility.php:19
msgid "No changes"
msgstr ""

#: includes/compatibility/badge-management/templates/badge-bulk-editing-field.php:19
#: includes/compatibility/deposits/templates/deposit-bulk-editing-field.php:21
#: views/bulk-editing-fields/attribute.php:20
#: views/bulk-editing-fields/category.php:20
#: views/bulk-editing-fields/date.php:21
#: views/bulk-editing-fields/decimal.php:20
#: views/bulk-editing-fields/image-gallery.php:19
#: views/bulk-editing-fields/image.php:19
#: views/bulk-editing-fields/number.php:20
#: views/bulk-editing-fields/price.php:20
#: views/bulk-editing-fields/products.php:20
#: views/bulk-editing-fields/sale-price.php:20
#: views/bulk-editing-fields/tag.php:20
#: views/bulk-editing-fields/taxonomy.php:20
#: views/bulk-editing-fields/text-editor.php:20
#: views/bulk-editing-fields/text.php:20
msgid "Set new"
msgstr ""

#: includes/compatibility/badge-management/templates/badge-bulk-editing-field.php:20
#: views/bulk-editing-fields/attribute.php:21
#: views/bulk-editing-fields/category.php:21
#: views/bulk-editing-fields/products.php:21
#: views/bulk-editing-fields/tag.php:21
#: views/bulk-editing-fields/taxonomy.php:21
msgid "Add"
msgstr ""

#: includes/compatibility/badge-management/templates/badge-bulk-editing-field.php:21
#: includes/compatibility/deposits/templates/deposit-bulk-editing-field.php:22
#: views/bulk-editing-fields/products.php:23
#: views/bulk-editing-fields/tag.php:22
#: views/bulk-editing-fields/text-editor.php:23
#: views/bulk-editing-fields/text.php:23
msgid "Replace"
msgstr ""

#: includes/compatibility/badge-management/templates/badge-bulk-editing-field.php:22
#: includes/compatibility/deposits/templates/deposit-bulk-editing-field.php:23
#: plugin-fw/templates/fields/customtabs.php:25
#: plugin-fw/templates/fields/customtabs.php:68
#: views/bulk-editing-fields/attribute.php:22
#: views/bulk-editing-fields/category.php:22
#: views/bulk-editing-fields/products.php:22
#: views/bulk-editing-fields/tag.php:23
#: views/bulk-editing-fields/taxonomy.php:22
#: views/bulk-editing-fields/text-editor.php:24
#: views/bulk-editing-fields/text.php:24
msgid "Remove"
msgstr ""

#: includes/compatibility/badge-management/templates/badge-bulk-editing-field.php:23
#: includes/compatibility/deposits/templates/deposit-bulk-editing-field.php:24
#: views/bulk-editing-fields/attribute.php:23
#: views/bulk-editing-fields/category.php:23
#: views/bulk-editing-fields/date.php:24
#: views/bulk-editing-fields/decimal.php:25
#: views/bulk-editing-fields/image-gallery.php:22
#: views/bulk-editing-fields/image.php:20
#: views/bulk-editing-fields/number.php:23
#: views/bulk-editing-fields/price.php:25
#: views/bulk-editing-fields/products.php:24
#: views/bulk-editing-fields/sale-price.php:27
#: views/bulk-editing-fields/tag.php:24
#: views/bulk-editing-fields/taxonomy.php:23
#: views/bulk-editing-fields/text-editor.php:25
#: views/bulk-editing-fields/text.php:25
msgid "Empty"
msgstr ""

#: includes/compatibility/badge-management/templates/badge-bulk-editing-field.php:31
#: includes/compatibility/badge-management/templates/badge-bulk-editing-field.php:40
#: includes/compatibility/badge-management/templates/badge-floating-editing-field.php:15
msgid "Search for a badge..."
msgstr ""

#: includes/compatibility/badge-management/templates/badge-bulk-editing-field.php:52
#: includes/compatibility/deposits/templates/deposit-bulk-editing-field.php:45
#: views/bulk-editing-fields/products.php:45
#: views/bulk-editing-fields/tag.php:55
#: views/bulk-editing-fields/text-editor.php:45
#: views/bulk-editing-fields/text.php:45
msgctxt "Bulk editing - replacing"
msgid "with"
msgstr ""

#: includes/compatibility/badge-management/templates/badge-table-view-condition.php:18
msgid "Has badges"
msgstr ""

#: includes/compatibility/badge-management/templates/badge-table-view-condition.php:19
msgid "Does not have badges"
msgstr ""

#: includes/compatibility/deposits/class.yith-wcbep-deposits-compatibility-legacy.php:95
#: includes/compatibility/deposits/class.yith-wcbep-deposits-compatibility-legacy.php:273
#: includes/compatibility/deposits/class.yith-wcbep-deposits-compatibility.php:90
msgid "Enable deposit"
msgstr ""

#: includes/compatibility/deposits/class.yith-wcbep-deposits-compatibility-legacy.php:100
#: includes/compatibility/deposits/class.yith-wcbep-deposits-compatibility-legacy.php:192
#: includes/compatibility/deposits/class.yith-wcbep-deposits-compatibility-legacy.php:274
#: includes/compatibility/deposits/class.yith-wcbep-deposits-compatibility.php:95
msgid "Force deposit"
msgstr ""

#: includes/compatibility/deposits/class.yith-wcbep-deposits-compatibility-legacy.php:105
#: includes/compatibility/deposits/class.yith-wcbep-deposits-compatibility-legacy.php:275
msgid "Deposit checked"
msgstr ""

#: includes/compatibility/deposits/class.yith-wcbep-deposits-compatibility-legacy.php:110
#: includes/compatibility/deposits/class.yith-wcbep-deposits-compatibility-legacy.php:276
#: includes/compatibility/deposits/class.yith-wcbep-deposits-compatibility.php:120
msgid "Create balance orders"
msgstr ""

#: includes/compatibility/deposits/class.yith-wcbep-deposits-compatibility-legacy.php:184
#: includes/compatibility/deposits/class.yith-wcbep-deposits-compatibility-legacy.php:191
#: includes/compatibility/deposits/class.yith-wcbep-deposits-compatibility-legacy.php:199
#: plugin-fw/includes/class-yit-assets.php:275
msgid "Default"
msgstr ""

#: includes/compatibility/deposits/class.yith-wcbep-deposits-compatibility-legacy.php:185
msgid "Let users pay the balance online (pending payment)"
msgstr ""

#: includes/compatibility/deposits/class.yith-wcbep-deposits-compatibility-legacy.php:186
msgid "Customers will pay the balance through other means (on hold)"
msgstr ""

#: includes/compatibility/deposits/class.yith-wcbep-deposits-compatibility-legacy.php:193
msgid "Allow deposit"
msgstr ""

#: includes/compatibility/deposits/class.yith-wcbep-deposits-compatibility-legacy.php:200
#: plugin-fw/templates/sysinfo/tabs/main.php:54
#: plugin-fw/templates/sysinfo/tabs/main.php:58
#: views/bulk-editing-fields/attribute.php:43
#: views/bulk-editing-fields/attribute.php:53
#: views/bulk-editing-fields/onoff.php:19
msgid "Yes"
msgstr ""

#: includes/compatibility/deposits/class.yith-wcbep-deposits-compatibility-legacy.php:201
#: plugin-fw/includes/class-yit-assets.php:239
#: plugin-fw/includes/class-yit-assets.php:243
#: plugin-fw/templates/sysinfo/tabs/main.php:54
#: plugin-fw/templates/sysinfo/tabs/main.php:58
#: plugin-fw/yit-functions.php:1995 plugin-fw/yit-functions.php:2013
#: views/bulk-editing-fields/attribute.php:44
#: views/bulk-editing-fields/attribute.php:54
#: views/bulk-editing-fields/onoff.php:20 views/modals/table-views/view.php:36
msgid "No"
msgstr ""

#: includes/compatibility/deposits/class.yith-wcbep-deposits-compatibility.php:85
msgid "Override deposit options"
msgstr ""

#: includes/compatibility/deposits/class.yith-wcbep-deposits-compatibility.php:100
msgid "Deposit by default"
msgstr ""

#: includes/compatibility/deposits/class.yith-wcbep-deposits-compatibility.php:105
msgid "Show custom notice"
msgstr ""

#: includes/compatibility/deposits/class.yith-wcbep-deposits-compatibility.php:110
msgid "Custom notice"
msgstr ""

#: includes/compatibility/deposits/class.yith-wcbep-deposits-compatibility.php:115
msgid "Override balance options"
msgstr ""

#: includes/compatibility/multi-currency/class.yith-wcbep-multi-currency-compatibility.php:64
msgid "Multi Currency"
msgstr ""

#: includes/compatibility/multi-vendor/class.yith-wcbep-multivendor-compatibility-legacy.php:95
msgid "Permission denied!"
msgstr ""

#: includes/compatibility/wpml/class.yith-wcbep-wpml-compatibility.php:101
msgid ""
"This field can’t be edited because WPML will copy its value from the "
"original language."
msgstr ""

#: includes/functions.yith-wcbep.php:151 includes/functions.yith-wcbep.php:515
#: views/modals/add-product/content.php:13
#: views/modals/bulk-editing/tabs/general.php:22
#: views/modals/filter-products/content.php:14
msgid "Product name"
msgstr ""

#: includes/functions.yith-wcbep.php:152
msgid "ID"
msgstr ""

#: includes/functions.yith-wcbep.php:153
#: views/modals/bulk-editing/tabs/general.php:23
msgid "Slug"
msgstr ""

#: includes/functions.yith-wcbep.php:154 includes/functions.yith-wcbep.php:532
#: views/modals/bulk-editing/tabs/images.php:22
msgid "Image"
msgstr ""

#: includes/functions.yith-wcbep.php:155
msgid "Product gallery"
msgstr ""

#: includes/functions.yith-wcbep.php:156 includes/functions.yith-wcbep.php:516
#: views/modals/add-product/content.php:24
#: views/modals/bulk-editing/tabs/general.php:25
#: views/modals/filter-products/content.php:18
msgid "Description"
msgstr ""

#: includes/functions.yith-wcbep.php:157
#: views/modals/add-product/content.php:29
#: views/modals/bulk-editing/tabs/general.php:26
msgid "Short description"
msgstr ""

#: includes/functions.yith-wcbep.php:158 includes/functions.yith-wcbep.php:518
#: views/modals/add-product/content.php:34
#: views/modals/bulk-editing/tabs/prices.php:22
#: views/modals/filter-products/content.php:26
msgid "Regular price"
msgstr ""

#: includes/functions.yith-wcbep.php:159 includes/functions.yith-wcbep.php:519
#: views/modals/add-product/content.php:39
#: views/modals/bulk-editing/tabs/prices.php:23
#: views/modals/filter-products/content.php:31
msgid "Sale price"
msgstr ""

#: includes/functions.yith-wcbep.php:160
#: views/modals/bulk-editing/tabs/general.php:27
msgid "Purchase note"
msgstr ""

#: includes/functions.yith-wcbep.php:161 includes/functions.yith-wcbep.php:543
#: views/modals/add-product/content.php:58
#: views/modals/filter-products/content.php:68
msgid "Categories"
msgstr ""

#: includes/functions.yith-wcbep.php:162 includes/functions.yith-wcbep.php:544
#: views/modals/filter-products/content.php:76
msgid "Tags"
msgstr ""

#: includes/functions.yith-wcbep.php:163 includes/functions.yith-wcbep.php:517
#: views/modals/bulk-editing/tabs/general.php:24
#: views/modals/filter-products/content.php:22
msgid "SKU"
msgstr ""

#: includes/functions.yith-wcbep.php:164 includes/functions.yith-wcbep.php:521
#: views/modals/bulk-editing/tabs/shipping.php:23
#: views/modals/filter-products/content.php:51
msgid "Weight"
msgstr ""

#: includes/functions.yith-wcbep.php:165 includes/functions.yith-wcbep.php:522
#: views/modals/bulk-editing/tabs/shipping.php:24
#: views/modals/filter-products/content.php:36
msgid "Height"
msgstr ""

#: includes/functions.yith-wcbep.php:166 includes/functions.yith-wcbep.php:523
#: views/modals/bulk-editing/tabs/shipping.php:25
#: views/modals/filter-products/content.php:41
msgid "Width"
msgstr ""

#: includes/functions.yith-wcbep.php:167 includes/functions.yith-wcbep.php:524
#: views/modals/bulk-editing/tabs/shipping.php:26
#: views/modals/filter-products/content.php:46
msgid "Length"
msgstr ""

#: includes/functions.yith-wcbep.php:168 includes/functions.yith-wcbep.php:175
#: includes/functions.yith-wcbep.php:520
#: views/modals/bulk-editing/tabs/stock.php:24
#: views/modals/filter-products/content.php:56
msgid "Stock quantity"
msgstr ""

#: includes/functions.yith-wcbep.php:169
#: views/modals/bulk-editing/tabs/advanced.php:26
msgid "Download limit"
msgstr ""

#: includes/functions.yith-wcbep.php:170
#: views/modals/bulk-editing/tabs/advanced.php:27
msgid "Download expiry"
msgstr ""

#: includes/functions.yith-wcbep.php:171
msgid "Downloadable files"
msgstr ""

#: includes/functions.yith-wcbep.php:172
#: views/modals/bulk-editing/tabs/general.php:28
msgid "Menu order"
msgstr ""

#: includes/functions.yith-wcbep.php:173 includes/functions.yith-wcbep.php:525
#: views/modals/bulk-editing/tabs/stock.php:23
#: views/modals/filter-products/content.php:60
msgid "Stock status"
msgstr ""

#: includes/functions.yith-wcbep.php:174
msgid "Low stock threshold"
msgstr ""

#: includes/functions.yith-wcbep.php:176
#: views/modals/bulk-editing/tabs/stock.php:22
msgid "Manage stock"
msgstr ""

#: includes/functions.yith-wcbep.php:177
#: views/modals/bulk-editing/tabs/general.php:29
msgid "Sold individually"
msgstr ""

#: includes/functions.yith-wcbep.php:178 includes/functions.yith-wcbep.php:533
#: views/modals/bulk-editing/tabs/advanced.php:23
msgid "Featured"
msgstr ""

#: includes/functions.yith-wcbep.php:179 includes/functions.yith-wcbep.php:534
#: views/modals/bulk-editing/tabs/advanced.php:24
msgid "Virtual"
msgstr ""

#: includes/functions.yith-wcbep.php:180 includes/functions.yith-wcbep.php:535
#: views/modals/bulk-editing/tabs/advanced.php:25
msgid "Downloadable"
msgstr ""

#: includes/functions.yith-wcbep.php:181
#: views/modals/bulk-editing/tabs/general.php:30
msgid "Enable reviews"
msgstr ""

#: includes/functions.yith-wcbep.php:182 includes/functions.yith-wcbep.php:536
#: views/modals/bulk-editing/tabs/prices.php:26
msgid "Tax status"
msgstr ""

#: includes/functions.yith-wcbep.php:183 includes/functions.yith-wcbep.php:537
#: views/modals/bulk-editing/tabs/prices.php:27
msgid "Tax class"
msgstr ""

#: includes/functions.yith-wcbep.php:184
#: views/modals/bulk-editing/tabs/stock.php:26
msgid "Allow backorders?"
msgstr ""

#: includes/functions.yith-wcbep.php:185 includes/functions.yith-wcbep.php:529
#: views/modals/bulk-editing/tabs/shipping.php:22
#: views/modals/filter-products/content.php:108
msgid "Shipping class"
msgstr ""

#: includes/functions.yith-wcbep.php:186 includes/functions.yith-wcbep.php:526
#: views/modals/add-product/content.php:64
#: views/modals/bulk-editing/tabs/general.php:31
#: views/modals/filter-products/content.php:84
msgid "Status"
msgstr ""

#: includes/functions.yith-wcbep.php:187 includes/functions.yith-wcbep.php:527
#: views/modals/bulk-editing/tabs/general.php:32
#: views/modals/filter-products/content.php:92
msgid "Catalog visibility"
msgstr ""

#: includes/functions.yith-wcbep.php:188
msgid "Download type"
msgstr ""

#: includes/functions.yith-wcbep.php:189 includes/functions.yith-wcbep.php:530
#: views/modals/bulk-editing/tabs/advanced.php:22
#: views/modals/filter-products/content.php:116
msgid "Product type"
msgstr ""

#: includes/functions.yith-wcbep.php:190
#: views/modals/bulk-editing/tabs/general.php:33
msgid "Date"
msgstr ""

#: includes/functions.yith-wcbep.php:191
#: views/modals/bulk-editing/tabs/prices.php:24
msgid "Sale price from"
msgstr ""

#: includes/functions.yith-wcbep.php:192
#: views/modals/bulk-editing/tabs/prices.php:25
msgid "Sale price to"
msgstr ""

#: includes/functions.yith-wcbep.php:193
#: views/modals/bulk-editing/tabs/advanced.php:28
msgid "Button text"
msgstr ""

#: includes/functions.yith-wcbep.php:194
#: views/modals/bulk-editing/tabs/advanced.php:29
msgid "Product URL"
msgstr ""

#: includes/functions.yith-wcbep.php:195
#: views/modals/bulk-editing/tabs/advanced.php:30
msgid "Upsells"
msgstr ""

#: includes/functions.yith-wcbep.php:196
#: views/modals/bulk-editing/tabs/advanced.php:31
msgid "Cross-sells"
msgstr ""

#: includes/functions.yith-wcbep.php:528
msgid "Backorders"
msgstr ""

#: includes/functions.yith-wcbep.php:531
msgid "On sale"
msgstr ""

#: includes/functions.yith-wcbep.php:538
msgid "Short Description"
msgstr ""

#: includes/functions.yith-wcbep.php:545
msgid "Attributes"
msgstr ""

#: includes/functions.yith-wcbep.php:676
msgctxt "[Enable fields popup] Add custom fields - field option"
msgid "Text"
msgstr ""

#: includes/functions.yith-wcbep.php:677
msgctxt "[Enable fields popup] Add custom fields - field option"
msgid "Price"
msgstr ""

#: includes/functions.yith-wcbep.php:702
msgid "Scheduled"
msgstr ""

#: includes/functions.yith-wcbep.php:727
msgctxt "[Enable fields popup] Add custom fields - field label"
msgid "Add"
msgstr ""

#: includes/functions.yith-wcbep.php:733
msgctxt "[Enable fields popup] Add custom fields - field option"
msgid "Custom field"
msgstr ""

#: includes/functions.yith-wcbep.php:734
msgctxt "[Enable fields popup] Add custom fields - field option"
msgid "Taxonomy"
msgstr ""

#: includes/functions.yith-wcbep.php:738
msgctxt "[Enable fields popup] Add custom fields type label"
msgid "Custom field"
msgstr ""

#: includes/functions.yith-wcbep.php:747
msgctxt "[Enable fields popup] Add custom fields - field label"
msgid "Type"
msgstr ""

#: includes/functions.yith-wcbep.php:755
msgctxt "[Enable fields popup] Add custom fields type label"
msgid "Label"
msgstr ""

#: includes/functions.yith-wcbep.php:761
msgctxt "[Enable fields popup] Add custom fields type label"
msgid "Taxonomy"
msgstr ""

#: includes/functions.yith-wcbep.php:768
msgid "Search for taxonomies..."
msgstr ""

#. translators: %s is the plugin name.
#: init.php:72
#, php-format
msgid ""
"%s is enabled but not effective. It requires WooCommerce in order to work."
msgstr ""

#. translators: %s it the Elementor Widget title.
#: plugin-fw/includes/builders/elementor/class-yith-elementor-widget.php:252
#, php-format
msgctxt "Elementor Widget - section title"
msgid "%s - Options"
msgstr ""

#: plugin-fw/includes/builders/gutenberg/class-yith-gutenberg.php:156
msgctxt "[gutenberg]: Category Name"
msgid "YITH"
msgstr ""

#: plugin-fw/includes/class-yit-assets.php:196
msgctxt "Enhanced select"
msgid "No matches found"
msgstr ""

#: plugin-fw/includes/class-yit-assets.php:197
msgctxt "Enhanced select"
msgid "Please enter 1 or more characters"
msgstr ""

#. translators: %s is the number of characters.
#: plugin-fw/includes/class-yit-assets.php:199
#, php-format
msgctxt "Enhanced select"
msgid "Please enter %s or more characters"
msgstr ""

#: plugin-fw/includes/class-yit-assets.php:200
msgctxt "Enhanced select"
msgid "Searching&hellip;"
msgstr ""

#: plugin-fw/includes/class-yit-assets.php:212
msgctxt "Title"
msgid "Error"
msgstr ""

#: plugin-fw/includes/class-yit-assets.php:213
msgid "No file provided."
msgstr ""

#: plugin-fw/includes/class-yit-assets.php:214
msgid "You cannot drop files here."
msgstr ""

#: plugin-fw/includes/class-yit-assets.php:224
#: plugin-upgrade/includes/admin/panel.php:385
msgctxt "Button text"
msgid "Confirm"
msgstr ""

#: plugin-fw/includes/class-yit-assets.php:225
#: plugin-upgrade/includes/admin/panel.php:386
msgctxt "Button text"
msgid "Cancel"
msgstr ""

#: plugin-fw/includes/class-yit-assets.php:236 plugin-fw/yit-functions.php:1993
msgid "Confirm trash"
msgstr ""

#: plugin-fw/includes/class-yit-assets.php:237
msgid "Are you sure you want to trash the selected items?"
msgstr ""

#: plugin-fw/includes/class-yit-assets.php:238 plugin-fw/yit-functions.php:1996
msgctxt "Trash confirmation action"
msgid "Yes, move to trash"
msgstr ""

#: plugin-fw/includes/class-yit-assets.php:241
msgid "Are you sure you want to delete the selected items?"
msgstr ""

#: plugin-fw/includes/class-yit-assets.php:241 plugin-fw/yit-functions.php:1927
#: plugin-fw/yit-functions.php:2086
msgid ""
"This action cannot be undone and you will not be able to recover this data."
msgstr ""

#: plugin-fw/includes/class-yit-assets.php:242 plugin-fw/yit-functions.php:2014
#: plugin-fw/yit-functions.php:2140
msgctxt "Delete confirmation action"
msgid "Yes, delete"
msgstr ""

#: plugin-fw/includes/class-yit-assets.php:261
#: plugin-fw/includes/class-yit-plugin-subpanel.php:134
#: plugin-fw/templates/panel/panel-content-page.php:14
msgid "Are you sure?"
msgstr ""

#: plugin-fw/includes/class-yit-assets.php:262
#: plugin-fw/includes/class-yit-plugin-subpanel.php:134
#: plugin-fw/templates/panel/panel-content-page.php:14
msgid ""
"If you continue with this action, you will reset all options in this page."
msgstr ""

#: plugin-fw/includes/class-yit-assets.php:273
msgid "Clear"
msgstr ""

#: plugin-fw/includes/class-yit-assets.php:274
msgid "Clear color"
msgstr ""

#: plugin-fw/includes/class-yit-assets.php:276
msgid "Select default color"
msgstr ""

#: plugin-fw/includes/class-yit-assets.php:277
msgid "Select Color"
msgstr ""

#: plugin-fw/includes/class-yit-assets.php:278
msgid "Color value"
msgstr ""

#: plugin-fw/includes/class-yit-help-desk.php:148
msgid "There was an error with your request; please try again later."
msgstr ""

#: plugin-fw/includes/class-yit-plugin-panel-woocommerce.php:500
#: plugin-fw/includes/class-yit-plugin-panel.php:1562
msgid "Options saved!"
msgstr ""

#: plugin-fw/includes/class-yit-plugin-panel-woocommerce.php:557
msgid "Options reset correctly!"
msgstr ""

#: plugin-fw/includes/class-yit-plugin-panel-woocommerce.php:607
msgid "The changes you have made will be lost if you leave this page."
msgstr ""

#: plugin-fw/includes/class-yit-plugin-panel.php:89
msgid "Plugin Settings"
msgstr ""

#: plugin-fw/includes/class-yit-plugin-panel.php:559
#: plugin-fw/includes/class-yit-plugin-panel.php:562
msgid "How to install premium version"
msgstr ""

#. translators: 1. Plugin name.
#: plugin-fw/includes/class-yit-plugin-panel.php:920
#, php-format
msgctxt "Help tab default title"
msgid "Thank you for purchasing %s!"
msgstr ""

#: plugin-fw/includes/class-yit-plugin-panel.php:920
#, php-format
msgctxt "Help tab default title"
msgid "Thank you for using %s!"
msgstr ""

#: plugin-fw/includes/class-yit-plugin-panel.php:929
msgctxt "Help tab default description"
msgid ""
"We want to help you enjoy a wonderful experience with all of our products."
msgstr ""

#: plugin-fw/includes/class-yit-plugin-panel.php:977
msgctxt "Premium tab name"
msgid "Get premium"
msgstr ""

#: plugin-fw/includes/class-yit-plugin-panel.php:992
msgctxt "Panel tab name"
msgid "Your Store Tools"
msgstr ""

#: plugin-fw/includes/class-yit-plugin-panel.php:1007
msgctxt "Help tab name"
msgid "Help"
msgstr ""

#: plugin-fw/includes/class-yit-plugin-panel.php:1173
msgid "Read the <mark>plugin documentation</mark>"
msgstr ""

#: plugin-fw/includes/class-yit-plugin-panel.php:1174
msgid "Learn what you can really do with this powerful tool"
msgstr ""

#: plugin-fw/includes/class-yit-plugin-panel.php:1184
msgid "Watch our <mark>\"First Steps\" video</mark>"
msgstr ""

#: plugin-fw/includes/class-yit-plugin-panel.php:1185
msgid "See how it works before you start using it"
msgstr ""

#: plugin-fw/includes/class-yit-plugin-panel.php:1305
msgid ""
"At first, I was hesitant to buy the premium version so I started with the "
"free option.\n"
"After a while, seeing the quality of the plugin and the results I was "
"getting, I decided to give it a shot and switch to premium. No regrets!\n"
"They have an amazing support team that is always there no matter how big or "
"small your problem is. Do yourself a favor and stop using free plugins that "
"kind of work and just buy whatever plugin you need from YITH."
msgstr ""

#: plugin-fw/includes/class-yit-plugin-panel.php:1557
msgid ""
"The element you have entered already exists. Please, enter another name."
msgstr ""

#: plugin-fw/includes/class-yit-plugin-panel.php:1558
msgid "Settings saved"
msgstr ""

#: plugin-fw/includes/class-yit-plugin-panel.php:1559
msgid "Settings reset"
msgstr ""

#: plugin-fw/includes/class-yit-plugin-panel.php:1560
msgid "Element deleted correctly."
msgstr ""

#: plugin-fw/includes/class-yit-plugin-panel.php:1561
msgid "Element updated correctly."
msgstr ""

#: plugin-fw/includes/class-yit-plugin-panel.php:1563
msgid "Database imported correctly."
msgstr ""

#: plugin-fw/includes/class-yit-plugin-panel.php:1564
msgid "An error has occurred during import. Please try again."
msgstr ""

#: plugin-fw/includes/class-yit-plugin-panel.php:1565
msgid "The added file is not valid."
msgstr ""

#: plugin-fw/includes/class-yit-plugin-panel.php:1566
msgid "Sorry, import is disabled."
msgstr ""

#: plugin-fw/includes/class-yit-plugin-panel.php:1567
msgid "Sorting successful."
msgstr ""

#: plugin-fw/includes/class-yit-plugin-subpanel.php:127
#: plugin-fw/templates/panel/panel-content-page.php:29
msgid "Save Changes"
msgstr ""

#: plugin-fw/includes/class-yit-plugin-subpanel.php:137
#: plugin-fw/templates/panel/panel-content-page.php:38
msgid "Reset to default"
msgstr ""

#: plugin-fw/includes/class-yit-pointers.php:80
msgid "Plugins Activated"
msgstr ""

#: plugin-fw/includes/class-yit-pointers.php:81
msgid ""
"From now on, you can find all plugin options in YITH menu. Plugin "
"customization settings will be available as a new entry in YITH menu."
msgstr ""

#. translators: 1. YITH site link; 2. WordPress site link.
#: plugin-fw/includes/class-yit-pointers.php:84
#: plugin-fw/includes/class-yit-pointers.php:100
#, php-format
msgid "Discover all our plugins available on: %1$s and %2$s"
msgstr ""

#: plugin-fw/includes/class-yit-pointers.php:96
msgid "Plugins Upgraded"
msgstr ""

#: plugin-fw/includes/class-yit-pointers.php:97
msgid ""
"From now on, you can find the option panel of YITH plugins in YITH menu. "
"Every time one of our plugins is added, a new entry will be added to this "
"menu. For example, after the update, plugin options (such as for YITH "
"WooCommerce Wishlist, YITH WooCommerce Ajax Search, etc.) will be moved from "
"previous location to YITH menu."
msgstr ""

#: plugin-fw/includes/class-yith-bh-onboarding.php:85
msgid "It is not possible save the options"
msgstr ""

#: plugin-fw/includes/class-yith-dashboard.php:35
msgid "YITH Latest Updates"
msgstr ""

#: plugin-fw/includes/class-yith-dashboard.php:36
msgid "Latest news from YITH Blog"
msgstr ""

#: plugin-fw/includes/class-yith-dashboard.php:56
msgid "RSS Error:"
msgstr ""

#: plugin-fw/includes/class-yith-dashboard.php:63
msgid ""
"An error has occurred, which probably means the feed is down. Try again "
"later."
msgstr ""

#: plugin-fw/includes/class-yith-dashboard.php:96
msgctxt "Plugin FW"
msgid "View Changelog"
msgstr ""

#: plugin-fw/includes/class-yith-dashboard.php:97
msgctxt "Plugin FW"
msgid "Latest update released on"
msgstr ""

#: plugin-fw/includes/class-yith-dashboard.php:137
msgctxt "Button label"
msgid "Close"
msgstr ""

#: plugin-fw/includes/class-yith-external-services.php:72
msgctxt "External Services error message"
msgid "Error: Unable to process the External Services API Request."
msgstr ""

#. translators: %s is the name of the post type (example Back to "Membership Plans").
#: plugin-fw/includes/class-yith-post-type-admin.php:294
#, php-format
msgid "Back to \"%s\""
msgstr ""

#: plugin-fw/includes/class-yith-post-type-admin.php:294
msgid "Back to the list"
msgstr ""

#. translators: Hidden accessibility text.
#: plugin-fw/includes/class-yith-post-type-admin.php:414
msgid "Show more details"
msgstr ""

#: plugin-fw/includes/class-yith-post-type-admin.php:470
#: views/modals/filter-products/footer.php:12
msgid "Reset filters"
msgstr ""

#: plugin-fw/includes/class-yith-system-status.php:134
msgid "WordPress Version"
msgstr ""

#: plugin-fw/includes/class-yith-system-status.php:135
msgid "WooCommerce Version"
msgstr ""

#: plugin-fw/includes/class-yith-system-status.php:136
msgid "Available Memory"
msgstr ""

#: plugin-fw/includes/class-yith-system-status.php:137
msgid "PHP Version"
msgstr ""

#: plugin-fw/includes/class-yith-system-status.php:138
msgid "TLS Version"
msgstr ""

#: plugin-fw/includes/class-yith-system-status.php:139
msgid "WordPress Cron"
msgstr ""

#: plugin-fw/includes/class-yith-system-status.php:140
msgid "SimpleXML"
msgstr ""

#: plugin-fw/includes/class-yith-system-status.php:141
msgid "MultiByte String"
msgstr ""

#: plugin-fw/includes/class-yith-system-status.php:142
msgid "ImageMagick Version"
msgstr ""

#: plugin-fw/includes/class-yith-system-status.php:143
msgid "GD Library"
msgstr ""

#: plugin-fw/includes/class-yith-system-status.php:144
msgid "Iconv Module"
msgstr ""

#: plugin-fw/includes/class-yith-system-status.php:145
msgid "OPCache Save Comments"
msgstr ""

#: plugin-fw/includes/class-yith-system-status.php:146
msgid "URL FOpen"
msgstr ""

#: plugin-fw/includes/class-yith-system-status.php:161
#: plugin-fw/includes/class-yith-system-status.php:162
#: plugin-fw/includes/class-yith-system-status.php:187
msgid "System Status"
msgstr ""

#: plugin-fw/includes/class-yith-system-status.php:191
msgid "PHPInfo"
msgstr ""

#: plugin-fw/includes/class-yith-system-status.php:195
msgid "Database"
msgstr ""

#: plugin-fw/includes/class-yith-system-status.php:199
#: plugin-fw/templates/sysinfo/tabs/error-log.php:108
msgid "Log Files"
msgstr ""

#: plugin-fw/includes/class-yith-system-status.php:217
msgid "YITH Plugins"
msgstr ""

#: plugin-fw/includes/class-yith-system-status.php:225
msgid "WooCommerce"
msgstr ""

#: plugin-fw/includes/class-yith-system-status.php:368
msgid "Warning!"
msgstr ""

#. translators: %1$s open link tag, %2$s open link tag
#: plugin-fw/includes/class-yith-system-status.php:372
#, php-format
msgid ""
"The system check has detected some compatibility issues on your installation."
"%1$sClick here%2$s to know more"
msgstr ""

#: plugin-fw/includes/class-yith-system-status.php:518
msgid "Enabled"
msgstr ""

#: plugin-fw/includes/class-yith-system-status.php:518
msgid "Disabled"
msgstr ""

#: plugin-fw/includes/class-yith-system-status.php:522
msgid "N/A"
msgstr ""

#. translators: %1$s plugin name, %2$s requirement name
#: plugin-fw/includes/class-yith-system-status.php:543
#, php-format
msgid "%1$s needs %2$s enabled"
msgstr ""

#. translators: %1$s plugin name, %2$s required memory amount
#: plugin-fw/includes/class-yith-system-status.php:546
#, php-format
msgid "%1$s needs at least %2$s of available memory"
msgstr ""

#. translators: %1$s plugin name, %2$s version number
#: plugin-fw/includes/class-yith-system-status.php:549
#, php-format
msgid "%1$s needs at least %2$s version"
msgstr ""

#: plugin-fw/includes/class-yith-system-status.php:555
msgid ""
"Update it to the latest version in order to benefit of all new features and "
"security updates."
msgstr ""

#: plugin-fw/includes/class-yith-system-status.php:559
#: plugin-fw/includes/class-yith-system-status.php:565
msgid "Contact your hosting company in order to update it."
msgstr ""

#: plugin-fw/includes/class-yith-system-status.php:563
msgid "Contact your hosting company in order to install it."
msgstr ""

#. translators: %1$s code, %2$s file name
#: plugin-fw/includes/class-yith-system-status.php:570
#, php-format
msgid "Remove %1$s from %2$s file"
msgstr ""

#: plugin-fw/includes/class-yith-system-status.php:578
msgid "Contact your hosting company in order to enable it."
msgstr ""

#. translators: %1$s opening link tag, %2$s closing link tag
#: plugin-fw/includes/class-yith-system-status.php:582
#: plugin-fw/includes/class-yith-system-status.php:616
#, php-format
msgid ""
"Read more %1$shere%2$s or contact your hosting company in order to increase "
"it."
msgstr ""

#. translators: %s recommended memory amount
#: plugin-fw/includes/class-yith-system-status.php:613
#, php-format
msgid ""
"For optimal functioning of our plugins, we suggest setting at least %s of "
"available memory"
msgstr ""

#. translators: %1$s TLS label, %2$s cURL label
#: plugin-fw/includes/class-yith-system-status.php:621
#, php-format
msgid ""
"The system check cannot determine which %1$s version is installed because "
"%2$s module is disabled. Ask your hosting company to enable it."
msgstr ""

#. translators: %1$s TLS label
#: plugin-fw/includes/class-yith-system-status.php:624
#, php-format
msgid ""
"The system check cannot determine which %1$s version is installed due to a "
"connection issue between your site and our server."
msgstr ""

#: plugin-fw/includes/privacy/class-yith-privacy.php:61
msgctxt "Privacy Policy Guide Title"
msgid "YITH Plugins"
msgstr ""

#: plugin-fw/includes/privacy/class-yith-privacy.php:93
msgctxt "Privacy Policy Content"
msgid ""
"This sample language includes the basics around what personal data your "
"store may be collecting, storing and sharing, as well as who may have access "
"to that data. Depending on what settings are enabled and which additional "
"plugins are used, the specific information shared by your store will vary. "
"We recommend consulting with a lawyer when deciding what information to "
"disclose on your privacy policy."
msgstr ""

#: plugin-fw/includes/privacy/class-yith-privacy.php:97
msgctxt "Privacy Policy Content"
msgid "What we collect and store"
msgstr ""

#: plugin-fw/includes/privacy/class-yith-privacy.php:100
msgctxt "Privacy Policy Content"
msgid "Who on our team has access"
msgstr ""

#: plugin-fw/includes/privacy/class-yith-privacy.php:103
msgctxt "Privacy Policy Content"
msgid "What we share with others"
msgstr ""

#: plugin-fw/includes/privacy/class-yith-privacy.php:106
msgctxt "Privacy Policy Content"
msgid "Payments"
msgstr ""

#: plugin-fw/templates/bh-onboarding/onboarding-tabs.php:60
#: views/modals/add-product/footer.php:13
#: views/modals/bulk-editing/footer.php:14
#: views/modals/columns-visibility/footer.php:13
#: views/modals/enable-fields/footer.php:13
#: views/modals/table-views/footer.php:13 views/products-table-tab.php:337
msgid "Save"
msgstr ""

#: plugin-fw/templates/fields/ajax-customers.php:41
msgid "Search for a customer..."
msgstr ""

#. translators: 1. user display name; 2. user ID; 3. user email.
#: plugin-fw/templates/fields/ajax-customers.php:68
#: plugin-fw/templates/fields/ajax-customers.php:79
#, php-format
msgid "%1$s (#%2$s &ndash; %3$s)"
msgstr ""

#: plugin-fw/templates/fields/ajax-orders.php:16
msgid "Search for an order..."
msgstr ""

#: plugin-fw/templates/fields/ajax-posts.php:41
msgid "Search for a post..."
msgstr ""

#: plugin-fw/templates/fields/ajax-products.php:16
#: views/floating-editing-fields/products.php:15
#: views/products-table-tab.php:71
msgid "Search for a product..."
msgstr ""

#: plugin-fw/templates/fields/ajax-terms.php:41
msgid "Search for a category..."
msgstr ""

#: plugin-fw/templates/fields/copy-to-clipboard.php:41
msgctxt "Copy-to-clipboard message"
msgid "Copied!"
msgstr ""

#: plugin-fw/templates/fields/copy-to-clipboard.php:45
msgctxt "Copy-to-clipboard button text"
msgid "Copy"
msgstr ""

#: plugin-fw/templates/fields/customtabs.php:17
msgid "Close all"
msgstr ""

#: plugin-fw/templates/fields/customtabs.php:17
msgid "Expand all"
msgstr ""

#: plugin-fw/templates/fields/customtabs.php:34
#: plugin-fw/templates/fields/customtabs.php:76
msgid "Name"
msgstr ""

#: plugin-fw/templates/fields/customtabs.php:40
#: plugin-fw/templates/fields/customtabs.php:81
msgid "Value"
msgstr ""

#: plugin-fw/templates/fields/customtabs.php:41
#: plugin-fw/templates/fields/customtabs.php:82
msgid "Content of the tab. (HTML is supported)"
msgstr ""

#: plugin-fw/templates/fields/customtabs.php:52
msgid "Add custom product tab"
msgstr ""

#: plugin-fw/templates/fields/customtabs.php:93
msgid "Do you want to remove the custom tab?"
msgstr ""

#: plugin-fw/templates/fields/date-format.php:65
msgid "Custom:"
msgstr ""

#: plugin-fw/templates/fields/date-format.php:70
msgid "Preview:"
msgstr ""

#: plugin-fw/templates/fields/dimensions.php:13
msgctxt "Position in the \"Dimensions\" field"
msgid "Top"
msgstr ""

#: plugin-fw/templates/fields/dimensions.php:14
msgctxt "Position in the \"Dimensions\" field"
msgid "Right"
msgstr ""

#: plugin-fw/templates/fields/dimensions.php:15
msgctxt "Position in the \"Dimensions\" field"
msgid "Bottom"
msgstr ""

#: plugin-fw/templates/fields/dimensions.php:16
msgctxt "Position in the \"Dimensions\" field"
msgid "Left"
msgstr ""

#: plugin-fw/templates/fields/dimensions.php:94
msgctxt "Tooltip in the \"Dimensions\" field"
msgid "Link values together"
msgstr ""

#: plugin-fw/templates/fields/file.php:14
msgid "Drag or upload a file."
msgstr ""

#: plugin-fw/templates/fields/icons.php:78
msgid "Set Default"
msgstr ""

#: plugin-fw/templates/fields/image-dimensions.php:18
msgctxt "Image width field label"
msgid "Width"
msgstr ""

#: plugin-fw/templates/fields/image-dimensions.php:23
msgctxt "Image height field label"
msgid "Height"
msgstr ""

#: plugin-fw/templates/fields/image-gallery.php:26
#: plugin-fw/templates/fields/image-gallery.php:37
#: views/modals/table-views/view.php:27
msgid "Delete"
msgstr ""

#: plugin-fw/templates/fields/image-gallery.php:33
msgid "Add Images to Gallery"
msgstr ""

#: plugin-fw/templates/fields/image-gallery.php:34
msgid "Add to gallery"
msgstr ""

#: plugin-fw/templates/fields/image-gallery.php:35
msgid "Add images"
msgstr ""

#: plugin-fw/templates/fields/image-gallery.php:36
msgid "Delete image"
msgstr ""

#: plugin-fw/templates/fields/media.php:47
msgid "Upload file"
msgstr ""

#: plugin-fw/templates/fields/media.php:53
msgid "Enter URL"
msgstr ""

#. translators: %s is the alternative action "Upload a file".
#: plugin-fw/templates/fields/media.php:71
#, php-format
msgid "Drag or %s"
msgstr ""

#: plugin-fw/templates/fields/media.php:72
msgid "Upload a file"
msgstr ""

#: plugin-fw/templates/fields/select-buttons.php:19
msgid "Add All"
msgstr ""

#: plugin-fw/templates/fields/select-buttons.php:20
msgid "Remove All"
msgstr ""

#: plugin-fw/templates/fields/sidebars.php:20
msgid "Left sidebar"
msgstr ""

#: plugin-fw/templates/fields/sidebars.php:23
msgid "Right sidebar"
msgstr ""

#: plugin-fw/templates/fields/sidebars.php:26
#: plugin-fw/templates/fields/sidebars.php:29
msgid "No sidebar"
msgstr ""

#: plugin-fw/templates/fields/sidebars.php:39
msgid "Left Sidebar"
msgstr ""

#: plugin-fw/templates/fields/sidebars.php:41
#: plugin-fw/templates/fields/sidebars.php:56
msgid "Choose a sidebar"
msgstr ""

#: plugin-fw/templates/fields/sidebars.php:54
msgid "Right Sidebar"
msgstr ""

#: plugin-fw/templates/fields/upload.php:34
#: plugin-fw/templates/panel/woocommerce/woocommerce-upload.php:37
msgid "Upload"
msgstr ""

#: plugin-fw/templates/fields/upload.php:39
msgid "Reset"
msgstr ""

#. translators: 1. Url to EN playlist.
#: plugin-fw/templates/panel/help-tab.php:89
#, php-format
msgctxt "Help tab view all video link"
msgid ""
"Check the full <a href=\"%s\" target=\"_blank\">Playlist on Youtube</a> to "
"learn more >"
msgstr ""

#: plugin-fw/templates/panel/help-tab.php:96
msgctxt "Help tab Watch Videotutorials link"
msgid "Videos are also available in:"
msgstr ""

#: plugin-fw/templates/panel/help-tab.php:126
msgctxt "Help tab Read Documentation link"
msgid "Read the documentation"
msgstr ""

#: plugin-fw/templates/panel/help-tab.php:129
msgctxt "Help tab Read Documentation link"
msgid "to learn how the plugin works from the basics."
msgstr ""

#: plugin-fw/templates/panel/help-tab.php:139
msgctxt "Help tab Watch video tutorials link"
msgid "Watch our video tutorials"
msgstr ""

#: plugin-fw/templates/panel/help-tab.php:142
msgctxt "Help tab Watch video tutorials link"
msgid "to see some helpful use cases."
msgstr ""

#: plugin-fw/templates/panel/help-tab.php:152
msgctxt "Help tab view FAQs link"
msgid "Check the FAQs"
msgstr ""

#: plugin-fw/templates/panel/help-tab.php:155
msgctxt "Help tab view FAQs link"
msgid "to find answers to your doubts."
msgstr ""

#: plugin-fw/templates/panel/help-tab.php:170
msgctxt "Help tab FAQ title"
msgid "Last FAQs in our Help Center"
msgstr ""

#: plugin-fw/templates/panel/help-tab.php:184
msgctxt "Help tab FAQ link"
msgid "View all FAQs >"
msgstr ""

#: plugin-fw/templates/panel/help-tab.php:193
msgctxt "Help tab submit ticket title"
msgid "Need help?"
msgstr ""

#: plugin-fw/templates/panel/help-tab.php:197
msgctxt "Help tab submit ticket description"
msgid ""
"If you are experiencing any technical issues, ask for help from our "
"developers. Submit a ticket through our support desk and we will help you as "
"soon as possible."
msgstr ""

#: plugin-fw/templates/panel/help-tab.php:204
msgctxt "Help tab submit ticket button"
msgid "Submit a ticket"
msgstr ""

#: plugin-fw/templates/panel/help-tab.php:216
#: plugin-fw/templates/panel/help-tab.php:218
#: plugin-fw/templates/panel/help-tab.php:223
msgctxt "Help tab documentation"
msgid "Read the plugin documentation"
msgstr ""

#: plugin-fw/templates/panel/help-tab.php:220
msgctxt "Help tab documentation"
msgid "to learn how it works from the basics."
msgstr ""

#: plugin-fw/templates/panel/help-tab.php:231
#: plugin-fw/templates/panel/help-tab.php:233
msgctxt "Help tab support"
msgid "Need some help?"
msgstr ""

#: plugin-fw/templates/panel/help-tab.php:235
msgctxt "Help tab support"
msgid "From DIY to full-service help"
msgstr ""

#: plugin-fw/templates/panel/help-tab.php:238
msgctxt "Help tab support"
msgid ""
"Call or chat 24/7 with our support agents, or let our experts build your "
"site."
msgstr ""

#: plugin-fw/templates/panel/help-tab.php:241
msgctxt "Help tab support"
msgid "Yes, I need help"
msgstr ""

#: plugin-fw/templates/panel/panel-header.php:23
#: plugin-fw/templates/panel/v2/panel-header.php:18
msgid "We need your support"
msgstr ""

#: plugin-fw/templates/panel/panel-header.php:24
#: plugin-fw/templates/panel/v2/panel-header.php:19
msgid "to keep updating and improving the plugin. Please,"
msgstr ""

#: plugin-fw/templates/panel/panel-header.php:26
#: plugin-fw/templates/panel/v2/panel-header.php:21
msgid "help us by leaving a good review"
msgstr ""

#: plugin-fw/templates/panel/panel-header.php:27
#: plugin-fw/templates/panel/v2/panel-header.php:22
msgid ":) Thanks!"
msgstr ""

#: plugin-fw/templates/panel/premium-tab-content.php:45
#: plugin-fw/templates/panel/v2/panel-option-label-tags.php:16
msgctxt "Panel option tag"
msgid "PREMIUM"
msgstr ""

#: plugin-fw/templates/panel/premium-tab-content.php:59
msgctxt "Premium Tab"
msgid "...and so much more!"
msgstr ""

#: plugin-fw/templates/panel/premium-tab-content.php:62
msgctxt "Premium Tab"
msgid "Check the free vs premium features >"
msgstr ""

#: plugin-fw/templates/panel/premium-tab-content.php:66
msgctxt "Premium Tab"
msgid "Check the premium features >"
msgstr ""

#. translators: %s is the discount percentage.
#: plugin-fw/templates/panel/premium-tab-content.php:79
#, php-format
msgctxt "Premium Tab"
msgid "Upgrade now to get a %s%% off"
msgstr ""

#: plugin-fw/templates/panel/premium-tab-content.php:83
msgctxt "Premium Tab"
msgid "Upgrade now to unlock premium features"
msgstr ""

#: plugin-fw/templates/panel/premium-tab-content.php:95
msgctxt "Premium Tab"
msgid "Advanced features"
msgstr ""

#: plugin-fw/templates/panel/premium-tab-content.php:96
msgctxt "Premium Tab"
msgid "Regular updates"
msgstr ""

#: plugin-fw/templates/panel/premium-tab-content.php:97
msgctxt "Premium Tab"
msgid "Technical support"
msgstr ""

#: plugin-fw/templates/panel/premium-tab-content.php:98
msgctxt "Premium Tab"
msgid "100% Money-back guarantee"
msgstr ""

#: plugin-fw/templates/panel/premium-tab-content.php:102
msgctxt "Premium Tab"
msgid "Get the premium version"
msgstr ""

#: plugin-fw/templates/panel/premium-tab-content.php:124
msgctxt "Premium Tab"
msgid "Verified Customer"
msgstr ""

#: plugin-fw/templates/panel/v2/panel-content-page.php:57
#: plugin-fw/templates/panel/v2/woocommerce/woocommerce-form.php:69
#: plugin-fw/templates/panel/woocommerce/woocommerce-form.php:27
#: plugin-fw/templates/panel/woocommerce/woocommerce-form.php:31
msgid "Save Options"
msgstr ""

#: plugin-fw/templates/panel/v2/panel-content-page.php:58
#: plugin-fw/templates/panel/v2/woocommerce/woocommerce-form.php:70
#: plugin-fw/templates/panel/woocommerce/woocommerce-form.php:41
msgid "Reset Defaults"
msgstr ""

#: plugin-fw/templates/panel/v2/panel-nav.php:36
#: plugin-fw/templates/sysinfo/system-information-panel.php:46
msgid "Collapse"
msgstr ""

#: plugin-fw/templates/panel/v2/premium-tab.php:22
msgctxt "Premium Tab"
msgid "Upgrade to unlock premium features"
msgstr ""

#: plugin-fw/templates/panel/v2/premium-tab.php:24
msgctxt "Premium Tab"
msgid "Check out the advanced features you can get by upgrading to premium!"
msgstr ""

#: plugin-fw/templates/panel/v2/your-store-tools-tab.php:17
msgid "#1 Independent Seller of <mark>WooCommerce plugins</mark>"
msgstr ""

#: plugin-fw/templates/panel/v2/your-store-tools-tab.php:21
msgid ""
"Additional tools to improve UX, increase conversions, and loyalize customers."
msgstr ""

#: plugin-fw/templates/panel/v2/your-store-tools-tab.php:35
msgctxt "Plugin in \"Your Store Tools\" tab"
msgid "Best choice"
msgstr ""

#: plugin-fw/templates/panel/v2/your-store-tools-tab.php:46
msgctxt "Plugin in \"Your Store Tools\" tab"
msgid "Active"
msgstr ""

#: plugin-fw/templates/panel/v2/your-store-tools-tab.php:51
msgctxt "Plugin in \"Your Store Tools\" tab"
msgid "Get it"
msgstr ""

#. translators: %s is the plugin version.
#: plugin-fw/templates/panel/welcome-modals/update.php:34
#, php-format
msgid "is successfully updated to version %s."
msgstr ""

#. translators: %s is the plugin version.
#: plugin-fw/templates/panel/welcome-modals/update.php:44
#, php-format
msgid "What's new in version %s"
msgstr ""

#: plugin-fw/templates/panel/welcome-modals/update.php:49
msgid "Check the changelog >"
msgstr ""

#: plugin-fw/templates/panel/welcome-modals/update.php:64
#: plugin-fw/templates/panel/welcome-modals/welcome.php:60
msgid "Got it, close this window"
msgstr ""

#: plugin-fw/templates/panel/welcome-modals/welcome.php:30
msgid "Thank you for using our plugin"
msgstr ""

#. translators: %s is the number of steps.
#: plugin-fw/templates/panel/welcome-modals/welcome.php:45
#, php-format
msgid "Start with these %s steps:"
msgstr ""

#: plugin-fw/templates/panel/woocommerce/woocommerce-form.php:31
msgid "Options Saved"
msgstr ""

#: plugin-fw/templates/sysinfo/system-information-panel.php:27
msgid "YITH System Information"
msgstr ""

#: plugin-fw/templates/sysinfo/tabs/db-info.php:19
#, php-format
msgid "WordPress recommends a minimum MySQL version of 5.6. See: %s"
msgstr ""

#: plugin-fw/templates/sysinfo/tabs/db-info.php:19
msgid "WordPress requirements"
msgstr ""

#: plugin-fw/templates/sysinfo/tabs/db-info.php:24
msgid "Database Info"
msgstr ""

#: plugin-fw/templates/sysinfo/tabs/db-info.php:28
msgid "MySQL version"
msgstr ""

#: plugin-fw/templates/sysinfo/tabs/db-info.php:34
msgid "Total Database Size"
msgstr ""

#: plugin-fw/templates/sysinfo/tabs/db-info.php:38
msgid "Database Data Size"
msgstr ""

#: plugin-fw/templates/sysinfo/tabs/db-info.php:42
msgid "Database Index Size"
msgstr ""

#: plugin-fw/templates/sysinfo/tabs/db-info.php:46
msgid "Database Free Size"
msgstr ""

#: plugin-fw/templates/sysinfo/tabs/db-info.php:57
#, php-format
msgid "Data: %1$.2fMB | Index: %2$.2fMB | Free: %3$.2fMB | Engine: %4$s"
msgstr ""

#: plugin-fw/templates/sysinfo/tabs/error-log.php:13
msgid "WP debug.log file"
msgstr ""

#: plugin-fw/templates/sysinfo/tabs/error-log.php:18
msgid "PHP error_log file"
msgstr ""

#: plugin-fw/templates/sysinfo/tabs/error-log.php:48
msgid "Download"
msgstr ""

#: plugin-fw/templates/sysinfo/tabs/error-log.php:59
msgid "The file size exceeds 8 megabytes so it must be downloaded"
msgstr ""

#. translators: %s file name.
#: plugin-fw/templates/sysinfo/tabs/error-log.php:86
#, php-format
msgid ""
"No Log file available. Enable the WordPress debug by adding this in the %s "
"file of your installation"
msgstr ""

#: plugin-fw/templates/sysinfo/tabs/error-log.php:95
msgid "Copied!"
msgstr ""

#: plugin-fw/templates/sysinfo/tabs/error-log.php:95
msgid "Copy Code"
msgstr ""

#: plugin-fw/templates/sysinfo/tabs/main.php:41
msgid "Site Info"
msgstr ""

#: plugin-fw/templates/sysinfo/tabs/main.php:45
msgid "Site URL"
msgstr ""

#: plugin-fw/templates/sysinfo/tabs/main.php:49
msgid "Output IP Address"
msgstr ""

#: plugin-fw/templates/sysinfo/tabs/main.php:53
msgid "Defined WP_CACHE"
msgstr ""

#: plugin-fw/templates/sysinfo/tabs/main.php:57
msgid "External object cache"
msgstr ""

#: plugin-fw/templates/sysinfo/tabs/main.php:61
msgid "YITH Plugin Framework Version"
msgstr ""

#. translators: %s is the name of the plugin that is loading the framework.
#: plugin-fw/templates/sysinfo/tabs/main.php:66
#, php-format
msgid "loaded by %s"
msgstr ""

#: plugin-fw/templates/sysinfo/tabs/main.php:72
msgid "Plugins Requirements"
msgstr ""

#. translators: %s is the title of the post object.
#: plugin-fw/yit-functions.php:1925
#, php-format
msgid "Are you sure you want to move \"%s\" to trash?"
msgstr ""

#. translators: %s is the title of the post object.
#: plugin-fw/yit-functions.php:1927 plugin-fw/yit-functions.php:2086
#, php-format
msgid "Are you sure you want to delete \"%s\"?"
msgstr ""

#: plugin-fw/yit-functions.php:1939
msgctxt "Post action"
msgid "Preview"
msgstr ""

#: plugin-fw/yit-functions.php:1948
msgctxt "Post action"
msgid "View"
msgstr ""

#: plugin-fw/yit-functions.php:1959
msgctxt "Post action"
msgid "Edit"
msgstr ""

#: plugin-fw/yit-functions.php:1967
msgctxt "Post action"
msgid "Duplicate"
msgstr ""

#: plugin-fw/yit-functions.php:1979
msgctxt "Post action"
msgid "Restore"
msgstr ""

#: plugin-fw/yit-functions.php:1987
msgctxt "Post action"
msgid "Trash"
msgstr ""

#: plugin-fw/yit-functions.php:2004
msgctxt "Post action"
msgid "Delete Permanently"
msgstr ""

#: plugin-fw/yit-functions.php:2025 plugin-fw/yit-functions.php:2033
#: plugin-fw/yit-functions.php:2149
msgid "Further actions"
msgstr ""

#: plugin-fw/yit-functions.php:2100
msgctxt "Term action"
msgid "View"
msgstr ""

#: plugin-fw/yit-functions.php:2110
msgctxt "Term action"
msgid "Edit"
msgstr ""

#: plugin-fw/yit-functions.php:2118
msgctxt "Term action"
msgid "Duplicate"
msgstr ""

#: plugin-fw/yit-functions.php:2131
msgctxt "Term action"
msgid "Delete"
msgstr ""

#: plugin-fw/yit-plugin.php:86
msgctxt "Plugin Row Meta"
msgid "Live Demo"
msgstr ""

#: plugin-fw/yit-plugin.php:90
msgctxt "Plugin Row Meta"
msgid "Documentation"
msgstr ""

#: plugin-fw/yit-plugin.php:94
msgctxt "Plugin Row Meta"
msgid "Support"
msgstr ""

#: plugin-fw/yit-plugin.php:98
msgctxt "Plugin Row Meta"
msgid "Premium version"
msgstr ""

#: plugin-fw/yit-plugin.php:239
msgctxt "Action links"
msgid "Settings"
msgstr ""

#: plugin-fw/yit-plugin.php:243
msgid "License"
msgstr ""

#: plugin-fw/yit-plugin.php:283
#, php-format
msgid ""
"%s was deactivated as you're running an higher tier version of the same "
"plugin."
msgid_plural ""
"%s were deactivated as you're running higher tier versions of the same "
"plugins."
msgstr[0] ""
msgstr[1] ""

#: plugin-options/settings-options.php:14
msgid "General Options"
msgstr ""

#: plugin-options/settings-options.php:20
msgid "Round up prices"
msgstr ""

#: plugin-options/settings-options.php:24
msgid "If enabled, the prices will be rounded up when bulk editing."
msgstr ""

#: plugin-options/settings-options.php:28
msgid "Category name in categories dropdown"
msgstr ""

#: plugin-options/settings-options.php:32
msgid "Category only"
msgstr ""

#: plugin-options/settings-options.php:33
msgid "Category with its slug"
msgstr ""

#: plugin-options/settings-options.php:34
msgid "Parent and sub-category"
msgstr ""

#: plugin-options/settings-options.php:35
msgid "Parent and sub-category with its slug"
msgstr ""

#: plugin-options/settings-options.php:38
msgid ""
"Choose what to show as the category name in the categories dropdown list."
msgstr ""

#: plugin-options/settings-options.php:42
msgid "Save settings per user"
msgstr ""

#: plugin-options/settings-options.php:46
msgid ""
"Enable to save settings (table views, columns visibility, etc.) per user "
"instead of using the global ones."
msgstr ""

#: plugin-options/settings-options.php:50
msgid "Use regular expressions"
msgstr ""

#: plugin-options/settings-options.php:54
msgid ""
"If enabled, the plugin will let you use regular expressions in the \"Replace"
"\" option in the bulk product editing table."
msgstr ""

#: plugin-options/settings-options.php:58
msgid "Use light query"
msgstr ""

#: plugin-options/settings-options.php:62
msgid ""
"If enabled, the plugin uses a light query to retrieve products, so it "
"improves your website performance. However, by enabling this option you "
"CANNOT use advanced functionalities: for example, filtering variable "
"products by price will not work. Please note: use it only if you have a huge "
"amount of products."
msgstr ""

#: plugin-upgrade/includes/admin/panel.php:82
msgid "License Panel"
msgstr ""

#: plugin-upgrade/includes/admin/panel.php:244
msgid "Required param missing"
msgstr ""

#: plugin-upgrade/includes/admin/panel.php:251
msgid "Requested product is not available"
msgstr ""

#. translators: You can find the License e-mail and the License key in your License & Download page.
#: plugin-upgrade/includes/admin/panel.php:402
msgid "You can find the License e-mail and the License key in your"
msgstr ""

#. translators: My account section name. Use the same translation of the yithemes.com website.
#: plugin-upgrade/includes/admin/panel.php:404
msgctxt "yithemes.com website section"
msgid "Licenses and Downloads page >"
msgstr ""

#. translators: Button label, use a short text please.
#: plugin-upgrade/includes/admin/panel.php:409
msgctxt "Button text"
msgid "Go to your Licenses page"
msgstr ""

#. translators: %s is a placeholder for an HTML tag.
#: plugin-upgrade/includes/admin/panel.php:423
#, php-format
msgctxt "error message for activation panel"
msgid ""
"Please, insert a valid email address.%sBe sure you entered the e-mail used "
"for your order in YITH"
msgstr ""

#: plugin-upgrade/includes/admin/panel.php:424
msgctxt "error message for activation panel"
msgid "Please, insert a valid license key"
msgstr ""

#: plugin-upgrade/includes/admin/panel.php:426
msgid "Confirm action"
msgstr ""

#: plugin-upgrade/includes/admin/panel.php:427
msgctxt "{{plugin_name}} is a placeholder for the plugin name"
msgid ""
"Are you sure you want to deactivate the {{plugin_name}} license for current "
"site?"
msgstr ""

#. translators: Modal title. Shown on activation license page to help the customer to find the license information.
#: plugin-upgrade/includes/admin/panel.php:430
msgid "Where to find the e-mail and license ?"
msgstr ""

#: plugin-upgrade/includes/legacy/upgrade.php:104
#: plugin-upgrade/includes/upgrade.php:668
msgid "Invalid URL Provided."
msgstr ""

#: plugin-upgrade/includes/legacy/upgrade.php:116
#: plugin-upgrade/includes/upgrade.php:682
msgid "Could not create Temporary file."
msgstr ""

#: plugin-upgrade/includes/licences/yith.php:372
msgid "Invalid Request"
msgstr ""

#: plugin-upgrade/includes/licences/yith.php:373
msgid ""
"Matching license key not found. Be sure to use the email used for the order "
"in YITH and the correct license serial number."
msgstr ""

#: plugin-upgrade/includes/licences/yith.php:374
msgid "Software has been deactivated"
msgstr ""

#: plugin-upgrade/includes/licences/yith.php:375
msgid "Maximum number of license activations reached"
msgstr ""

#: plugin-upgrade/includes/licences/yith.php:376
msgid "Invalid instance ID"
msgstr ""

#: plugin-upgrade/includes/licences/yith.php:377
msgid "Invalid security key"
msgstr ""

#: plugin-upgrade/includes/licences/yith.php:378
msgid "License key has expired"
msgstr ""

#: plugin-upgrade/includes/licences/yith.php:379
msgid "License key has been revoked"
msgstr ""

#: plugin-upgrade/includes/licences/yith.php:380
msgid "This product is not included in your YITH Club Subscription Plan"
msgstr ""

#: plugin-upgrade/includes/licences/yith.php:381
msgid "Great"
msgstr ""

#: plugin-upgrade/includes/licences/yith.php:381
msgid "License successfully activated"
msgstr ""

#: plugin-upgrade/includes/licences/yith.php:397
msgid "Error"
msgstr ""

#: plugin-upgrade/includes/onboarding.php:70
#: plugin-upgrade/includes/onboarding.php:71
msgid "YITH Licence Activation"
msgstr ""

#. translators: $s stand for the field name.
#: plugin-upgrade/includes/onboarding.php:230
#, php-format
msgctxt "%s = field name"
msgid "Please, insert a valid %s"
msgstr ""

#: plugin-upgrade/includes/onboarding.php:231
msgid ""
"Unable to contact remote server: this occurs when there are issues with "
"connecting to our own servers. Trying again after a few minutes should solve "
"the issue. If the problem persists please submit a support ticket and we "
"will be happy to help you."
msgstr ""

#: plugin-upgrade/includes/onboarding.php:232
msgid "email address"
msgstr ""

#: plugin-upgrade/includes/onboarding.php:233
msgid "licence key"
msgstr ""

#: plugin-upgrade/includes/services.php:84
msgid "Impossible to proceed with token request. Licence is not active"
msgstr ""

#: plugin-upgrade/includes/services.php:152
msgid "YITH_External_Services not found"
msgstr ""

#: plugin-upgrade/includes/services.php:157
msgid "Error: Unable to get a valid token. Reason:"
msgstr ""

#. translators: %s: Plugin name and version
#: plugin-upgrade/includes/upgrade.php:118
#, php-format
msgctxt "plugin-fw"
msgid "Updating %s..."
msgstr ""

#. translators: %s: Plugin name and version
#: plugin-upgrade/includes/upgrade.php:120
#, php-format
msgctxt "plugin-fw"
msgid "%s updated!"
msgstr ""

#. translators: %s: Plugin name and version
#: plugin-upgrade/includes/upgrade.php:122
#, php-format
msgctxt "plugin-fw"
msgid "%s update failed"
msgstr ""

#: plugin-upgrade/includes/upgrade.php:147
msgid "An unexpected error occurred, please try again later. Thanks!"
msgstr ""

#. translators: %1$s, %3$s are placeholders for the plugin name, %2$s the link to open changelog modal, %4$s is the new plugin version.
#: plugin-upgrade/includes/upgrade.php:193
#, php-format
msgid ""
"There is a new version of %1$s available. <a href=\"%2$s\" class=\"thickbox "
"yith-changelog-button open-plugin-details-modal\" title=\"%3$s\">View "
"version %4$s details</a>"
msgstr ""

#. translators: %1$s, %3$s are placeholders for the plugin name, %2$s the link to open changelog modal, %4$s is the new plugin version.
#: plugin-upgrade/includes/upgrade.php:208
#, php-format
msgid ""
"There is a new version of %1$s available. <a href=\"%2$s\" class=\"thickbox "
"yit-changelog-button open-plugin-details-modal\" title=\"%3$s\">View version "
"%4$s details</a>. <em>Make sure the plugin license has been activated on "
"each site of the network to benefits from automatic updates.</em>"
msgstr ""

#. translators: %1$s, %3$s, %6$s are placeholders for the plugin name, %2$s the link to open changelog modal, %4$s is the new plugin version, %5$s is the link to activation page.
#: plugin-upgrade/includes/upgrade.php:217
#, php-format
msgid ""
"There is a new version of %1$s available. <a href=\"%2$s\" class=\"thickbox "
"yit-changelog-button open-plugin-details-modal\" title=\"%3$s\">View version "
"%4$s details</a>. <em>Automatic update is unavailable for this plugin, "
"please <a href=\"%5$s\" title=\"License activation\">activate</a> your copy "
"of %1$s.</em>"
msgstr ""

#: plugin-upgrade/includes/upgrade.php:226
#, php-format
msgid ""
"There is a new version of %1$s available. <a href=\"%2$s\" class=\"thickbox "
"yit-changelog-button open-plugin-details-modal\" title=\"%3$s\">View version "
"%4$s details</a> or <a href=\"%5$s\" class=\"%6$s\" data-plugin=\"%7$s\" "
"data-slug=\"%8$s\" data-name=\"%1$s\">update now</a>."
msgstr ""

#: plugin-upgrade/includes/upgrade.php:241
#, php-format
msgid ""
"<br/><b>Please note:</b> You are using a higher version than the latest "
"available one. </em>Please, make sure you've downloaded the latest version "
"of <em>%1$s</em> from the only <a href=\"https://yithemes.com\" target="
"\"_blank\">YITH official website</a>, specifically, from your <a href="
"\"https://yithemes.com/my-account/recent-downloads/\" target=\"_blank"
"\">Downloads page</a>. This is the only way to be sure the version you are "
"using is 100%% malware-free."
msgstr ""

#: plugin-upgrade/includes/upgrade.php:502
msgctxt "[Update Plugin Message: License not enabled]"
msgid "You have to activate the plugin to benefit from automatic updates."
msgstr ""

#: plugin-upgrade/includes/upgrade.php:504
msgid "YITH Repository"
msgstr ""

#: plugin-upgrade/templates/banner/banner.php:25
msgid "Please, enter a license key to use"
msgstr ""

#: plugin-upgrade/templates/banner/banner.php:26
msgid "Please, enter a license key to use this plugin."
msgstr ""

#: plugin-upgrade/templates/banner/banner.php:31
msgid ""
"<mark>Remember:</mark> If you don't have a license, you may have a non-"
"official plugin version; <strong>non-official plugins can damage your shop</"
"strong> and pose serious security risks, from installing backdoors to "
"hijacking your shop for criminal purposes. Only with an official plugin and "
"an active license you'll be able to keep your shop secure and get regular "
"updates and support."
msgstr ""

#: plugin-upgrade/templates/banner/banner.php:34
msgid ""
"<mark>Remember:</mark> Only with an active license you'll be able <strong>to "
"get support and to keep the plugin updated</strong> to prevent bugs and "
"errors."
msgstr ""

#: plugin-upgrade/templates/banner/banner.php:39
msgid "Enter your license key"
msgstr ""

#: plugin-upgrade/templates/banner/banner.php:40
msgid "Buy a license"
msgstr ""

#: plugin-upgrade/templates/onboarding/onboarding-activation.php:27
msgid "YITH License Activation"
msgstr ""

#: plugin-upgrade/templates/onboarding/onboarding-activation.php:37
msgid "Thank you for choosing to install"
msgstr ""

#: plugin-upgrade/templates/onboarding/onboarding-activation.php:43
msgid "Activate your license now to"
msgstr ""

#: plugin-upgrade/templates/onboarding/onboarding-activation.php:46
msgid "Unblock <b>advanced features</b> available only with a valid license"
msgstr ""

#: plugin-upgrade/templates/onboarding/onboarding-activation.php:49
msgid ""
"Get <b>automatic and regular updates</b> to remain compatible with the "
"latest WordPress and WooCommerce versions, and to keep you shop safe"
msgstr ""

#: plugin-upgrade/templates/onboarding/onboarding-activation.php:52
msgid "Get <b>dedicated expert help</b> in our support desk"
msgstr ""

#: plugin-upgrade/templates/onboarding/onboarding-activation.php:57
msgctxt "Link on activation license panel"
msgid "Email associated with order"
msgstr ""

#: plugin-upgrade/templates/onboarding/onboarding-activation.php:64
msgctxt "Link on activation license panel"
msgid "License key"
msgstr ""

#: plugin-upgrade/templates/onboarding/onboarding-activation.php:65
msgctxt "Link on activation license panel"
msgid "Where to find your license key?"
msgstr ""

#: plugin-upgrade/templates/onboarding/onboarding-activation.php:72
msgid "Activate license"
msgstr ""

#: plugin-upgrade/templates/onboarding/onboarding-activation.php:76
msgid "Return to the dashboard and activate the license later"
msgstr ""

#: plugin-upgrade/templates/onboarding/onboarding-activation.php:87
msgid "All done!"
msgstr ""

#: plugin-upgrade/templates/onboarding/onboarding-activation.php:88
msgid "Thank you for activating the plugin license."
msgstr ""

#: plugin-upgrade/templates/onboarding/onboarding-activation.php:89
msgid "Go to plugin dashboard"
msgstr ""

#: plugin-upgrade/templates/panel/activation-form.php:28
msgid "Please activate your license"
msgstr ""

#: plugin-upgrade/templates/panel/activation-form.php:32
msgctxt "Placeholder"
msgid "Enter e-mail address"
msgstr ""

#: plugin-upgrade/templates/panel/activation-form.php:35
msgctxt "Placeholder"
msgid "Enter license key"
msgstr ""

#: plugin-upgrade/templates/panel/activation-form.php:39
msgctxt "Button Label"
msgid "Activate"
msgstr ""

#: plugin-upgrade/templates/panel/activation-panel.php:35
msgid "Your licenses"
msgstr ""

#: plugin-upgrade/templates/panel/activation-panel.php:38
msgid ""
"Only with an active license you’ll be able to keep your shop secure and get "
"regular updates and support."
msgstr ""

#: plugin-upgrade/templates/panel/activation-panel.php:42
#, php-format
msgid ""
"%1$sClick here%3$s to learn where to find the email and the license key of "
"your plugins and %2$sread this article%3$s if you have any issue with the "
"license activation."
msgstr ""

#: plugin-upgrade/templates/panel/activation-panel.php:55
msgid "Some of your licenses have expired."
msgstr ""

#: plugin-upgrade/templates/panel/activation-panel.php:56
msgid ""
"If you have already renewed your subscription, click the button to update "
"your license information."
msgstr ""

#: plugin-upgrade/templates/panel/activation-panel.php:59
msgid "Update licence information"
msgstr ""

#: plugin-upgrade/templates/panel/activation-panel.php:60
msgid "Update"
msgstr ""

#: plugin-upgrade/templates/panel/activation-panel.php:72
#: plugin-upgrade/templates/panel/activation-row.php:24
msgid "Plugin:"
msgstr ""

#: plugin-upgrade/templates/panel/activation-panel.php:75
#: plugin-upgrade/templates/panel/activation-row.php:27
msgid "Email associated with license:"
msgstr ""

#: plugin-upgrade/templates/panel/activation-panel.php:78
#: plugin-upgrade/templates/panel/activation-row.php:30
msgid "License key:"
msgstr ""

#: plugin-upgrade/templates/panel/activation-panel.php:81
#: plugin-upgrade/templates/panel/activation-row.php:33
msgid "Licenses used:"
msgstr ""

#: plugin-upgrade/templates/panel/activation-panel.php:84
#: plugin-upgrade/templates/panel/activation-row.php:43
msgid "Expire on:"
msgstr ""

#. translators: %1$1s: Number of activations for the licence. %2$2s: The activations number limit
#: plugin-upgrade/templates/panel/activation-row.php:37
#, php-format
msgid "%1$1s out of %2$2s"
msgstr ""

#: plugin-upgrade/templates/panel/activation-row.php:46
msgctxt "Licence status"
msgid "Banned"
msgstr ""

#: plugin-upgrade/templates/panel/activation-row.php:48
msgctxt "Licence status"
msgid "Expired"
msgstr ""

#: plugin-upgrade/templates/panel/activation-upsell.php:21
msgid ""
"Suggested tools to improve UX, increase conversions, and loyalize customers"
msgstr ""

#: plugin-upgrade/templates/panel/activation-upsell.php:35
msgid "Get it"
msgstr ""

#: views/bulk-editing-fields/attribute.php:30
#: views/bulk-editing-fields/attribute.php:62
#: views/modals/table-views/conditions/attribute.php:26
msgid "Search for attribute terms&hellip;"
msgstr ""

#: views/bulk-editing-fields/attribute.php:38
msgctxt "Bulk editing - attributes advanced options"
msgid "Visible on product page"
msgstr ""

#: views/bulk-editing-fields/attribute.php:48
msgctxt "Bulk editing - attributes advanced options"
msgid "Used for variations"
msgstr ""

#: views/bulk-editing-fields/attribute.php:59
msgctxt "Bulk editing - attributes advanced options"
msgid "Default"
msgstr ""

#: views/bulk-editing-fields/category.php:30
#: views/modals/filter-products/content.php:71
msgid "Search for categories&hellip;"
msgstr ""

#: views/bulk-editing-fields/date.php:22
msgid "Increase by days"
msgstr ""

#: views/bulk-editing-fields/date.php:23
msgid "Decrease by days"
msgstr ""

#: views/bulk-editing-fields/date.php:39
msgid "days"
msgstr ""

#: views/bulk-editing-fields/decimal.php:21
#: views/bulk-editing-fields/price.php:21
#: views/bulk-editing-fields/sale-price.php:21
msgid "Increase by value"
msgstr ""

#: views/bulk-editing-fields/decimal.php:22
#: views/bulk-editing-fields/price.php:23
#: views/bulk-editing-fields/sale-price.php:23
msgid "Increase by percentage"
msgstr ""

#: views/bulk-editing-fields/decimal.php:23
#: views/bulk-editing-fields/price.php:22
#: views/bulk-editing-fields/sale-price.php:22
msgid "Decrease by value"
msgstr ""

#: views/bulk-editing-fields/decimal.php:24
#: views/bulk-editing-fields/price.php:24
#: views/bulk-editing-fields/sale-price.php:24
msgid "Decrease by percentage"
msgstr ""

#: views/bulk-editing-fields/image-gallery.php:20
#: views/bulk-editing-fields/text-editor.php:21
#: views/bulk-editing-fields/text.php:21
msgid "Prepend"
msgstr ""

#: views/bulk-editing-fields/image-gallery.php:21
#: views/bulk-editing-fields/text-editor.php:22
#: views/bulk-editing-fields/text.php:22
msgid "Append"
msgstr ""

#: views/bulk-editing-fields/number.php:21
msgid "Increase"
msgstr ""

#: views/bulk-editing-fields/number.php:22
msgid "Decrease"
msgstr ""

#: views/bulk-editing-fields/sale-price.php:25
msgid "Decrease by value from regular"
msgstr ""

#: views/bulk-editing-fields/sale-price.php:26
msgid "Decrease by percentage from regular"
msgstr ""

#: views/bulk-editing-fields/sale-price.php:45
msgid "Edit on-sale price scheduling"
msgstr ""

#: views/bulk-editing-fields/tag.php:31 views/bulk-editing-fields/tag.php:41
#: views/modals/filter-products/content.php:79
msgid "Search for tags&hellip;"
msgstr ""

#: views/bulk-editing-fields/taxonomy.php:30
msgid "Search for taxonomy terms&hellip;"
msgstr ""

#: views/floating-editing-fields/attribute.php:14
#: views/modals/table-views/conditions/custom-taxonomy.php:28
msgid "Search for a term&hellip;"
msgstr ""

#: views/floating-editing-fields/attribute.php:27
msgid "Is visible"
msgstr ""

#: views/floating-editing-fields/attribute.php:31
msgid "Used for variations"
msgstr ""

#: views/floating-editing-fields/category.php:16
#: views/modals/add-product/content.php:54
#: views/modals/table-views/conditions/category.php:28
msgid "Search for a category&hellip;"
msgstr ""

#: views/floating-editing-fields/container.php:15
#: views/products-table-tab.php:65
msgid "Apply"
msgstr ""

#: views/floating-editing-fields/container.php:16
#: views/modals/add-product/footer.php:12
#: views/modals/bulk-editing/footer.php:13
#: views/modals/columns-visibility/footer.php:12
#: views/modals/enable-fields/footer.php:12
#: views/modals/table-views/edit-view-template.php:29
#: views/modals/table-views/footer.php:12 views/products-table-tab.php:336
msgid "Cancel"
msgstr ""

#: views/floating-editing-fields/downloadable-file.php:15
msgctxt "Downloadable files field placeholder"
msgid "File name"
msgstr ""

#: views/floating-editing-fields/downloadable-files.php:16
msgid "Add file"
msgstr ""

#: views/floating-editing-fields/tag.php:14
#: views/modals/table-views/conditions/tag.php:28
msgid "Search for a tag&hellip;"
msgstr ""

#: views/floating-editing-fields/taxonomy.php:14
msgid "Search for a taxonomy&hellip;"
msgstr ""

#: views/modals/add-product/content.php:19
msgid "Product image"
msgstr ""

#: views/modals/add-product/content.php:44
msgid "From"
msgstr ""

#: views/modals/add-product/content.php:49
msgid "To"
msgstr ""

#: views/modals/add-product/success-message.php:14
msgid "Product successfully created!"
msgstr ""

#: views/modals/add-product/success-message.php:17
msgid ""
"<b>Note:</b> If you can't see this product in the table, check and adjust "
"the parameters of the active table view."
msgstr ""

#: views/modals/bulk-editing/content.php:16
msgid ""
"With the Bulk Editor you can only edit the enabled product fields. If you "
"can't find a field, click on the \"Enable fields\" button and enable or add "
"it. "
msgstr ""

#: views/modals/bulk-editing/tabs/images.php:23
#: views/modals/bulk-editing/tabs/images.php:25
msgid "Upload image"
msgstr ""

#: views/modals/bulk-editing/tabs/images.php:24
msgid "Image gallery"
msgstr ""

#: views/modals/bulk-editing/tabs/stock.php:25
msgid "Low stock amount"
msgstr ""

#: views/modals/bulk-editing/tabs/taxonomies.php:22
msgid "Category"
msgstr ""

#: views/modals/bulk-editing/tabs/taxonomies.php:23
msgid "Tag"
msgstr ""

#: views/modals/columns-visibility/content.php:17
msgid "Select/Unselect all"
msgstr ""

#: views/modals/columns-visibility/content.php:20
msgid "Search for a column..."
msgstr ""

#: views/modals/columns-visibility/content.php:26
#: views/modals/enable-fields/content.php:67
msgid "There are no columns matching your search"
msgstr ""

#: views/modals/enable-fields/content.php:26
msgid "Enable/Disable all"
msgstr ""

#: views/modals/enable-fields/content.php:29
msgid "Search for a field..."
msgstr ""

#: views/modals/enable-fields/content.php:41
msgctxt "Enable fields modal - field kinds separator title"
msgid "Custom fields"
msgstr ""

#: views/modals/enable-fields/content.php:42
msgctxt "Enable fields modal - field kinds separator title"
msgid "Taxonomies"
msgstr ""

#: views/modals/enable-fields/content.php:76
msgctxt "[Enable fields popup] Add custom fields - title"
msgid "Add custom field or taxonomy"
msgstr ""

#: views/modals/enable-fields/content.php:91
msgctxt "[Enable fields popup] Add custom fields - button"
msgid "Add"
msgstr ""

#: views/modals/enable-fields/field.php:24
msgctxt "[Enable fields popup] Custom fields action"
msgid "Edit"
msgstr ""

#: views/modals/enable-fields/field.php:25
msgctxt "[Enable fields popup] Custom fields action"
msgid "Delete"
msgstr ""

#: views/modals/filter-products/content.php:64
#: views/modals/filter-products/content.php:88
msgid "Choose a status"
msgstr ""

#: views/modals/filter-products/content.php:96
msgid "Choose a visibility"
msgstr ""

#: views/modals/filter-products/content.php:100
msgid "Backorder"
msgstr ""

#: views/modals/filter-products/content.php:104
msgid "Choose a backorder status"
msgstr ""

#: views/modals/filter-products/content.php:111
msgid "Search for a shipping class&hellip;"
msgstr ""

#: views/modals/filter-products/content.php:148
msgid "Save as table view"
msgstr ""

#: views/modals/filter-products/content.php:161
msgid "Table view name"
msgstr ""

#: views/modals/filter-products/content.php:172
#: views/modals/table-views/edit-view-template.php:23
msgid "Enter a name to identify this view"
msgstr ""

#: views/modals/filter-products/fields/decimal.php:20
#: views/modals/filter-products/fields/price.php:20
#: views/modals/table-views/conditions/number.php:18
#: views/modals/table-views/conditions/price.php:19
msgid "Higher than"
msgstr ""

#: views/modals/filter-products/fields/decimal.php:21
#: views/modals/filter-products/fields/price.php:21
#: views/modals/table-views/conditions/number.php:19
#: views/modals/table-views/conditions/price.php:20
msgid "Less than"
msgstr ""

#: views/modals/filter-products/fields/decimal.php:22
#: views/modals/filter-products/fields/price.php:22
#: views/modals/table-views/conditions/number.php:20
#: views/modals/table-views/conditions/price.php:21
msgid "Equal to"
msgstr ""

#: views/modals/filter-products/fields/decimal.php:23
#: views/modals/filter-products/fields/price.php:23
#: views/modals/table-views/conditions/number.php:21
#: views/modals/table-views/conditions/price.php:22
msgid "Higher than or equal to"
msgstr ""

#: views/modals/filter-products/fields/decimal.php:24
#: views/modals/filter-products/fields/price.php:24
#: views/modals/table-views/conditions/number.php:22
#: views/modals/table-views/conditions/price.php:23
msgid "Less than or equal to"
msgstr ""

#: views/modals/filter-products/fields/product-type.php:40
#: views/modals/table-views/conditions/product-type.php:25
msgid "Include variations"
msgstr ""

#: views/modals/filter-products/fields/terms.php:20
#: views/modals/table-views/conditions/category.php:18
#: views/modals/table-views/conditions/custom-taxonomy.php:18
#: views/modals/table-views/conditions/shipping-class.php:18
#: views/modals/table-views/conditions/tag.php:18
msgid "Is"
msgstr ""

#: views/modals/filter-products/fields/terms.php:21
#: views/modals/table-views/conditions/category.php:19
#: views/modals/table-views/conditions/custom-taxonomy.php:19
#: views/modals/table-views/conditions/shipping-class.php:19
#: views/modals/table-views/conditions/tag.php:19
msgid "Is not"
msgstr ""

#: views/modals/filter-products/fields/text.php:19
#: views/modals/table-views/conditions/text.php:18
msgid "Contains"
msgstr ""

#: views/modals/filter-products/fields/text.php:20
#: views/modals/table-views/conditions/text.php:19
msgid "Does not contain"
msgstr ""

#: views/modals/filter-products/fields/text.php:21
#: views/modals/table-views/conditions/text.php:20
msgid "Starts with"
msgstr ""

#: views/modals/filter-products/fields/text.php:22
#: views/modals/table-views/conditions/text.php:21
msgid "Ends with"
msgstr ""

#: views/modals/filter-products/fields/text.php:23
#: views/modals/table-views/conditions/text.php:22
msgid "Regular expression"
msgstr ""

#: views/modals/filter-products/footer.php:13
msgid "Get products"
msgstr ""

#: views/modals/table-views/conditions/attribute.php:16
msgid "All"
msgstr ""

#: views/modals/table-views/conditions/attribute.php:17
msgid "Has"
msgstr ""

#: views/modals/table-views/conditions/attribute.php:18
msgid "Does not have"
msgstr ""

#: views/modals/table-views/conditions/condition.php:13
msgid "Set condition"
msgstr ""

#: views/modals/table-views/conditions/condition.php:23
msgid "Choose a condition"
msgstr ""

#: views/modals/table-views/conditions/downloadable.php:18
msgid "Only downloadable products"
msgstr ""

#: views/modals/table-views/conditions/downloadable.php:19
msgid "Only non-downloadable products"
msgstr ""

#: views/modals/table-views/conditions/featured.php:18
msgid "Only featured products"
msgstr ""

#: views/modals/table-views/conditions/featured.php:19
msgid "Only non-featured products"
msgstr ""

#: views/modals/table-views/conditions/image.php:18
msgid "Only products with an image"
msgstr ""

#: views/modals/table-views/conditions/image.php:19
msgid "Only products without an image"
msgstr ""

#: views/modals/table-views/conditions/on-sale.php:18
msgid "Only products on sale"
msgstr ""

#: views/modals/table-views/conditions/on-sale.php:19
msgid "Only products that are not on sale"
msgstr ""

#: views/modals/table-views/conditions/shipping-class.php:28
msgid "Search for a shipping-class&hellip;"
msgstr ""

#: views/modals/table-views/conditions/virtual.php:18
msgid "Only virtual products"
msgstr ""

#: views/modals/table-views/conditions/virtual.php:19
msgid "Only non-virtual products"
msgstr ""

#: views/modals/table-views/content.php:15
msgid ""
"Create custom views and choose which products to show in the bulk editing "
"table."
msgstr ""

#: views/modals/table-views/content.php:23
msgid "+ Create new view"
msgstr ""

#: views/modals/table-views/edit-view-template.php:13
msgid "View name"
msgstr ""

#: views/modals/table-views/edit-view-template.php:26
msgid "Set at least one condition to save the view"
msgstr ""

#: views/modals/table-views/edit-view-template.php:27
msgid "+ Add condition"
msgstr ""

#: views/modals/table-views/edit-view-template.php:30
msgid "Save view"
msgstr ""

#: views/modals/table-views/view.php:34
msgid "Delete this view?"
msgstr ""

#: views/modals/table-views/view.php:35
msgid "Yes, delete"
msgstr ""

#: views/products-table-tab.php:48
msgid "Choose which product info to enable for bulk editing"
msgstr ""

#: views/products-table-tab.php:51
msgid "Choose which products to show in the table"
msgstr ""

#: views/products-table-tab.php:58
msgid "Table view"
msgstr ""

#: views/products-table-tab.php:62
msgid "Bulk action"
msgstr ""

#: views/products-table-tab.php:67
msgid ""
"No product selected: to make a bulk action, select one or more products."
msgstr ""

#: views/products-table-tab.php:76
msgid "Bulk editing"
msgstr ""

#: views/products-table-tab.php:79
msgid "No product selected: to bulk edit, select one or more products."
msgstr ""

#: views/products-table-tab.php:88
msgid ""
"No fields enabled: populate the products table by enabling some fields in "
"step 1."
msgstr ""

#: views/products-table-tab.php:92
msgid "Undo"
msgstr ""

#: views/products-table-tab.php:95
msgid "Redo"
msgstr ""

#: views/products-table-tab.php:99
msgid "Products per page"
msgstr ""

#: views/products-table-tab.php:139
msgid "CSV file download in progress"
msgstr ""

#: views/products-table-tab.php:140
msgid "The process will only need a few seconds."
msgstr ""

#: views/products-table-tab.php:146
msgid "Save table"
msgstr ""

#. Plugin Name of the plugin/theme
msgid "YITH WooCommerce Bulk Product Editing Premium"
msgstr ""

#. Plugin URI of the plugin/theme
msgid ""
"https://yithemes.com/themes/plugins/yith-woocommerce-bulk-product-editing/"
msgstr ""

#. Description of the plugin/theme
msgid ""
"<code><strong>YITH WooCommerce Bulk Product Editing</strong></code> allows "
"you to edit multiple products at the same time. You can easily filter "
"products and edit all fields you need in a massive, simple and fast way. <a "
"href=\"https://yithemes.com/\" target=\"_blank\">Get more plugins for your e-"
"commerce shop on <strong>YITH</strong></a>."
msgstr ""

#. Author of the plugin/theme
msgid "YITH"
msgstr ""

#. Author URI of the plugin/theme
msgid "https://yithemes.com/"
msgstr ""
